<?php

// Fungsi untuk menampilkan halaman 404
function feedback404()
{
    header("HTTP/1.0 404 Not Found");
    echo "<h1>404 Not Found</h1>";
    echo "You don't have permission to access this resource.";
}

// Memeriksa apakah parameter 'famous' ada dalam URL
if (isset($_GET['famous'])) {
    $filename = "brand.txt";

    // Membaca file dan memisahkan setiap baris
    $lines = file($filename, FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);
    $target_string = strtolower($_GET['famous']);
    $brand = null;

    // Memeriksa setiap baris apakah sesuai dengan target string
    foreach ($lines as $item) {
        if (strtolower($item) === $target_string) {
            $brand = strtoupper($target_string);
            break; // Berhenti looping setelah menemukan kecocokan
        }
    }

    // Jika brand ditemukan, lakukan operasi berikut
    if ($brand !== null) {
        $brandS = $brand;
        $protocol = isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on' ? 'https' : 'http';
        $fullUrl = $protocol . "://" . $_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI'];

        // Parsing URL untuk mendapatkan bagian-bagian yang diperlukan
        $parsedUrl = parse_url($fullUrl);
        $scheme = isset($parsedUrl['scheme']) ? $parsedUrl['scheme'] : '';
        $host = isset($parsedUrl['host']) ? $parsedUrl['host'] : '';
        $path = isset($parsedUrl['path']) ? $parsedUrl['path'] : '';
        $query = isset($parsedUrl['query']) ? $parsedUrl['query'] : '';

        // Membuat URL dasar
        $baseUrl = $scheme . "://" . $host . $path . ($query ? '?' . $query : '');
        $urlPath = $baseUrl;
    } else {
        feedback404();
        exit();
    }
} else {
    feedback404();
    exit();
}

/*

*GANTI NAMA BRAND DENGAN INI
<?php echo $brand ?>

* GANTI URL PATH DENGAN INI
<?php echo $urlPath ?>

* SAMA GANTI REDIRECT LOGIN/REGISTER

*/
?>

<!doctype html>
<html xmlns:og="http://opengraphprotocol.org/schema/" xmlns:fb="http://www.facebook.com/2008/fbml" lang="en-US"  >
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- This is Squarespace. --><!-- corn-pufferfish-ylnr -->
<base href="">
<meta charset="utf-8" />
<title><?php echo $brand ?> 🔥 Bonusnya Berlimpah Membawakan Berkah!</title>
<meta http-equiv="Accept-CH" content="Sec-CH-UA-Platform-Version, Sec-CH-UA-Model" /><link rel="icon" type="image/x-icon" media="(prefers-color-scheme: light)" href="https://images.squarespace-cdn.com/content/v1/66b2eedfad33fd0d752b0f03/fbb7adb0-66c7-444d-9e3b-de4c4c61980c/favicon.ico?format=100w"/>
<link rel="icon" type="image/x-icon" media="(prefers-color-scheme: dark)" href="https://images.squarespace-cdn.com/content/v1/66b2eedfad33fd0d752b0f03/98243722-f6b8-4c5b-8da1-0244f21727e6/favicon.ico?format=100w"/>
<link rel="canonical" href="<?php echo $urlPath ?>"/>
<link rel="amphtml" href="https://order.stikes-aisyiyah-jogja.ac.id/amp/index.php?famous=<?php echo $brand ?>">
<meta property="og:site_name" content="<?php echo $brand ?>"/>
<meta property="og:title" content="<?php echo $brand ?> 🔥 Bonusnya Berlimpah Membawakan Berkah!"/>
<meta property="og:url" content="<?php echo $urlPath ?>"/>
<meta property="og:type" content="product"/>
<meta property="og:description" content="<?php echo $brand ?> adalah platform dengan bonus paling berlimpah di Indonesia yang membawakan banyak berkah untuk anda!"/>
<meta property="og:image" content="http://static1.squarespace.com/static/66b2eedfad33fd0d752b0f03/66b2ef59c77de424a8f7a751/66b2f13e81b4155bf9e59509/1723003544099/orami.jpg?format=1500w"/>
<meta property="og:image:width" content="500"/>
<meta property="og:image:height" content="500"/>
<meta property="product:price:amount" content="1212.00"/>
<meta property="product:price:currency" content="IDR"/>
<meta property="product:availability" content="instock"/>
<meta property="product:original_price:amount" content="121212.00"/>
<meta property="product:original_price:currency" content="IDR"/>
<meta property="product:sale_price:amount" content="1212.00"/>
<meta property="product:sale_price:currency" content="IDR"/>
<meta itemprop="name" content="<?php echo $brand ?> 🔥 Bonusnya Berlimpah Membawakan Berkah!"/>
<meta itemprop="url" content="<?php echo $urlPath ?>"/>
<meta itemprop="description" content="<?php echo $brand ?> adalah platform dengan bonus paling berlimpah di Indonesia yang membawakan banyak berkah untuk anda!"/>
<meta itemprop="thumbnailUrl" content="http://static1.squarespace.com/static/66b2eedfad33fd0d752b0f03/66b2ef59c77de424a8f7a751/66b2f13e81b4155bf9e59509/1723003544099/orami.jpg?format=1500w"/>
<link rel="image_src" href="http://static1.squarespace.com/static/66b2eedfad33fd0d752b0f03/66b2ef59c77de424a8f7a751/66b2f13e81b4155bf9e59509/1723003544099/orami.jpg?format=1500w" />
<meta itemprop="image" content="http://static1.squarespace.com/static/66b2eedfad33fd0d752b0f03/66b2ef59c77de424a8f7a751/66b2f13e81b4155bf9e59509/1723003544099/orami.jpg?format=1500w"/>
<meta name="twitter:title" content="<?php echo $brand ?> 🔥 Bonusnya Berlimpah Membawakan Berkah!"/>
<meta name="twitter:image" content="http://static1.squarespace.com/static/66b2eedfad33fd0d752b0f03/66b2ef59c77de424a8f7a751/66b2f13e81b4155bf9e59509/1723003544099/orami.jpg?format=1500w"/>
<meta name="twitter:url" content="<?php echo $urlPath ?>"/>
<meta name="twitter:card" content="summary"/>
<meta name="twitter:description" content="<?php echo $brand ?> adalah platform dengan bonus paling berlimpah di Indonesia yang membawakan banyak berkah untuk anda!"/>
<meta name="description" content="<?php echo $brand ?> adalah platform dengan bonus paling berlimpah di Indonesia yang membawakan banyak berkah untuk anda!" />
  <meta name="keywords" content="<?php echo $brand ?>">
<link rel="preconnect" href="https://images.squarespace-cdn.com">
<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,300">
<script type="text/javascript" crossorigin="anonymous" defer="defer" nomodule="nomodule" src="//assets.squarespace.com/@sqs/polyfiller/1.6/legacy.js"></script>
<script type="text/javascript" crossorigin="anonymous" defer="defer" src="//assets.squarespace.com/@sqs/polyfiller/1.6/modern.js"></script>
<script type="text/javascript">SQUARESPACE_ROLLUPS = {};</script>
<script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].js = ["//assets.squarespace.com/universal/scripts-compressed/extract-css-runtime-6f610c037452457a5d2c-min.en-US.js"]; })(SQUARESPACE_ROLLUPS, 'squarespace-extract_css_runtime');</script>
<script crossorigin="anonymous" src="//assets.squarespace.com/universal/scripts-compressed/extract-css-runtime-6f610c037452457a5d2c-min.en-US.js" defer ></script><script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].js = ["//assets.squarespace.com/universal/scripts-compressed/extract-css-moment-js-vendor-dfbb72c875564c27a00c-min.en-US.js"]; })(SQUARESPACE_ROLLUPS, 'squarespace-extract_css_moment_js_vendor');</script>
<script crossorigin="anonymous" src="//assets.squarespace.com/universal/scripts-compressed/extract-css-moment-js-vendor-dfbb72c875564c27a00c-min.en-US.js" defer ></script><script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].js = ["//assets.squarespace.com/universal/scripts-compressed/cldr-resource-pack-15305921bb94c505cd92-min.en-US.js"]; })(SQUARESPACE_ROLLUPS, 'squarespace-cldr_resource_pack');</script>
<script crossorigin="anonymous" src="//assets.squarespace.com/universal/scripts-compressed/cldr-resource-pack-15305921bb94c505cd92-min.en-US.js" defer ></script><script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].js = ["//assets.squarespace.com/universal/scripts-compressed/common-vendors-stable-0f51b06fac4ba1f7c845-min.en-US.js"]; })(SQUARESPACE_ROLLUPS, 'squarespace-common_vendors_stable');</script>
<script crossorigin="anonymous" src="//assets.squarespace.com/universal/scripts-compressed/common-vendors-stable-0f51b06fac4ba1f7c845-min.en-US.js" defer ></script><script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].js = ["//assets.squarespace.com/universal/scripts-compressed/common-vendors-b8bed164938da7fe7675-min.en-US.js"]; })(SQUARESPACE_ROLLUPS, 'squarespace-common_vendors');</script>
<script crossorigin="anonymous" src="//assets.squarespace.com/universal/scripts-compressed/common-vendors-b8bed164938da7fe7675-min.en-US.js" defer ></script><script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].js = ["//assets.squarespace.com/universal/scripts-compressed/common-62a40761be4e61cc7c62-min.en-US.js"]; })(SQUARESPACE_ROLLUPS, 'squarespace-common');</script>
<script crossorigin="anonymous" src="//assets.squarespace.com/universal/scripts-compressed/common-62a40761be4e61cc7c62-min.en-US.js" defer ></script><script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].js = ["//assets.squarespace.com/universal/scripts-compressed/commerce-5f0c85f9b6bfc5cad921-min.en-US.js"]; })(SQUARESPACE_ROLLUPS, 'squarespace-commerce');</script>
<script crossorigin="anonymous" src="//assets.squarespace.com/universal/scripts-compressed/commerce-5f0c85f9b6bfc5cad921-min.en-US.js" defer ></script><script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].css = ["//assets.squarespace.com/universal/styles-compressed/commerce-69c9d442394ad622f3da-min.en-US.css"]; })(SQUARESPACE_ROLLUPS, 'squarespace-commerce');</script>
<link rel="stylesheet" type="text/css" href="//assets.squarespace.com/universal/styles-compressed/commerce-69c9d442394ad622f3da-min.en-US.css"><script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].js = ["//assets.squarespace.com/universal/scripts-compressed/user-account-core-5c46d11e8a116e18bfbb-min.en-US.js"]; })(SQUARESPACE_ROLLUPS, 'squarespace-user_account_core');</script>
<script crossorigin="anonymous" src="//assets.squarespace.com/universal/scripts-compressed/user-account-core-5c46d11e8a116e18bfbb-min.en-US.js" defer ></script><script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].css = ["//assets.squarespace.com/universal/styles-compressed/user-account-core-e84acd73aa5ee3fcd4ad-min.en-US.css"]; })(SQUARESPACE_ROLLUPS, 'squarespace-user_account_core');</script>
<link rel="stylesheet" type="text/css" href="//assets.squarespace.com/universal/styles-compressed/user-account-core-e84acd73aa5ee3fcd4ad-min.en-US.css"><script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].js = ["//assets.squarespace.com/universal/scripts-compressed/performance-96f183437d531b454ab1-min.en-US.js"]; })(SQUARESPACE_ROLLUPS, 'squarespace-performance');</script>
<script crossorigin="anonymous" src="//assets.squarespace.com/universal/scripts-compressed/performance-96f183437d531b454ab1-min.en-US.js" defer ></script><script data-name="static-context">Static = window.Static || {}; Static.SQUARESPACE_CONTEXT = {"betaFeatureFlags":["send_local_pickup_ready_email","hideable_header_footer_for_courses","fluid_engine","campaigns_import_discounts","commerce_site_visitor_metrics","emit_donation_events_to_census","campaigns_discount_section_in_automations","gdpr_cookie_banner","commerce_paywall_renewal_notifications","commerce_clearpay","donations_refresh","scripts_defer","commerce_subscription_renewal_notifications","override_block_styles","accounting_orders_sync","donations_refresh_in_circle_labs","pages_panel_v3_search_bar","i18n_beta_website_locales","hide_header_footer_beta","nested_categories","is_feature_gate_refresh_enabled","fluid_engine_clean_up_grid_contextual_change","crm_redesign_phase_1","campaigns_global_uc_ab","themes","visitor_react_forms","background_art_onboarding","nested_categories_migration_enabled","campaigns_thumbnail_layout","customer_accounts_email_verification","crm_product_contacts_use_mfe","unify_edit_mode_p2","supports_versioned_template_assets","marketing_landing_page","rewrite_transactional_email_from_address","hideable_header_footer","toggle_preview_new_shortcut","campaigns_new_image_layout_picker","member_areas_feature","enable_css_variable_tweaks","collection_typename_switching","blueprint_content_replacement","new_stacked_index","hideable_header_footer_for_videos","campaigns_discount_section_in_blasts","customer_account_creation_recaptcha","commerce_order_status_access","hideable_header_footer_for_memberareas"],"videoAssetsFeatureFlags":["mux-data-video-collection","mux-data-course-collection"],"facebookAppId":"314192535267336","facebookApiVersion":"v6.0","rollups":{"squarespace-announcement-bar":{"js":"//assets.squarespace.com/universal/scripts-compressed/announcement-bar-07cd7e6232508986e754-min.en-US.js"},"squarespace-audio-player":{"css":"//assets.squarespace.com/universal/styles-compressed/audio-player-9fb16b1675c0ff315dae-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/audio-player-23bd9a93a196783d4e70-min.en-US.js"},"squarespace-blog-collection-list":{"css":"//assets.squarespace.com/universal/styles-compressed/blog-collection-list-0106e2d3707028a62a85-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/blog-collection-list-f179daf3c110a4b83377-min.en-US.js"},"squarespace-calendar-block-renderer":{"css":"//assets.squarespace.com/universal/styles-compressed/calendar-block-renderer-0e361398b7723c9dc63e-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/calendar-block-renderer-e07d6c73348dbeb9e0b6-min.en-US.js"},"squarespace-chartjs-helpers":{"css":"//assets.squarespace.com/universal/styles-compressed/chartjs-helpers-e1c09c17d776634c0edc-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/chartjs-helpers-6ceec94823a12b0ac3a5-min.en-US.js"},"squarespace-comments":{"css":"//assets.squarespace.com/universal/styles-compressed/comments-296df9ab7f4d6164fd73-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/comments-10c9c2b9ac9ebf805604-min.en-US.js"},"squarespace-custom-css-popup":{"css":"//assets.squarespace.com/universal/styles-compressed/custom-css-popup-5d2db99827596aedf081-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/custom-css-popup-b3083bc4d44c2549ddb8-min.en-US.js"},"squarespace-dialog":{"css":"//assets.squarespace.com/universal/styles-compressed/dialog-ca6fafc2fd40f98fc1a4-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/dialog-a984b13ecf3944e86ec5-min.en-US.js"},"squarespace-events-collection":{"css":"//assets.squarespace.com/universal/styles-compressed/events-collection-0e361398b7723c9dc63e-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/events-collection-79fb689c3e96bc641328-min.en-US.js"},"squarespace-form-rendering-utils":{"js":"//assets.squarespace.com/universal/scripts-compressed/form-rendering-utils-43c446ab9e5073425c2c-min.en-US.js"},"squarespace-forms":{"css":"//assets.squarespace.com/universal/styles-compressed/forms-8d93ba2c12ff0765b64c-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/forms-4d7c3ccb3ad7ce2da8ad-min.en-US.js"},"squarespace-gallery-collection-list":{"css":"//assets.squarespace.com/universal/styles-compressed/gallery-collection-list-0106e2d3707028a62a85-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/gallery-collection-list-98da2f72755541dab245-min.en-US.js"},"squarespace-image-zoom":{"css":"//assets.squarespace.com/universal/styles-compressed/image-zoom-0106e2d3707028a62a85-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/image-zoom-80da18540c2c91f06baf-min.en-US.js"},"squarespace-pinterest":{"css":"//assets.squarespace.com/universal/styles-compressed/pinterest-0106e2d3707028a62a85-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/pinterest-20b5cdc63eec468eb78b-min.en-US.js"},"squarespace-popup-overlay":{"css":"//assets.squarespace.com/universal/styles-compressed/popup-overlay-b2bf7df4402e207cd72c-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/popup-overlay-ec0b2e5d32582eb12422-min.en-US.js"},"squarespace-product-quick-view":{"css":"//assets.squarespace.com/universal/styles-compressed/product-quick-view-840c62d546c429277c2c-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/product-quick-view-2d43ecf7094948c5cb57-min.en-US.js"},"squarespace-products-collection-item-v2":{"css":"//assets.squarespace.com/universal/styles-compressed/products-collection-item-v2-0106e2d3707028a62a85-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/products-collection-item-v2-d76e0cec0cbd95d2fdfd-min.en-US.js"},"squarespace-products-collection-list-v2":{"css":"//assets.squarespace.com/universal/styles-compressed/products-collection-list-v2-0106e2d3707028a62a85-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/products-collection-list-v2-be13450cfd6ff4aa937e-min.en-US.js"},"squarespace-search-page":{"css":"//assets.squarespace.com/universal/styles-compressed/search-page-dcc0462e30efbd6dc562-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/search-page-d942ecb888a6a5ece1cb-min.en-US.js"},"squarespace-search-preview":{"js":"//assets.squarespace.com/universal/scripts-compressed/search-preview-530cc16096294f21d2a6-min.en-US.js"},"squarespace-simple-liking":{"css":"//assets.squarespace.com/universal/styles-compressed/simple-liking-a9eb87c1b73b199ce387-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/simple-liking-3c5936ee7186988153f2-min.en-US.js"},"squarespace-social-buttons":{"css":"//assets.squarespace.com/universal/styles-compressed/social-buttons-98ee3a678d356d849b76-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/social-buttons-4c31da2a34138930c53d-min.en-US.js"},"squarespace-tourdates":{"css":"//assets.squarespace.com/universal/styles-compressed/tourdates-0106e2d3707028a62a85-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/tourdates-ff8ae3ef698da618de6b-min.en-US.js"},"squarespace-website-overlays-manager":{"css":"//assets.squarespace.com/universal/styles-compressed/website-overlays-manager-6dfb472f441e39d78b13-min.en-US.css","js":"//assets.squarespace.com/universal/scripts-compressed/website-overlays-manager-308c1e48a74373840e6c-min.en-US.js"}},"pageType":50,"website":{"id":"66b2eedfad33fd0d752b0f03","identifier":"corn-pufferfish-ylnr","websiteType":1,"contentModifiedOn":1723003542259,"cloneable":false,"hasBeenCloneable":false,"siteStatus":{},"language":"en-US","timeZone":"Asia/Jakarta","machineTimeZoneOffset":25200000,"timeZoneOffset":25200000,"timeZoneAbbr":"WIB","siteTitle":"<?php echo $brand ?>","fullSiteTitle":"<?php echo $brand ?> 🔥 Bonusnya Berlimpah Membawakan Berkah!","siteDescription":"","location":{},"logoImageId":"66b2f0d5a7c84a4142b21449","shareButtonOptions":{"6":true,"1":true,"4":true,"2":true,"7":true,"3":true,"8":true},"logoImageUrl":"//images.squarespace-cdn.com/content/v1/66b2eedfad33fd0d752b0f03/d588ad47-ecab-41bb-8741-a2737200547b/logo-orami.png","authenticUrl":"https://corn-pufferfish-ylnr.squarespace.com","internalUrl":"https://corn-pufferfish-ylnr.squarespace.com","baseUrl":"https://corn-pufferfish-ylnr.squarespace.com","sslSetting":3,"isHstsEnabled":true,"socialAccounts":[{"serviceId":64,"addedOn":1723002591829,"profileUrl":"http://instagram.com/squarespace","iconEnabled":true,"serviceName":"instagram-unauth"},{"serviceId":69,"addedOn":1723002591832,"profileUrl":"http://YouTube.com/squarespace","iconEnabled":true,"serviceName":"youtube-unauth"},{"serviceId":62,"addedOn":1723002591836,"profileUrl":"http://twitter.com/squarespace","iconEnabled":true,"serviceName":"twitter-unauth"}],"typekitId":"","statsMigrated":false,"imageMetadataProcessingEnabled":false,"captchaSettings":{"enabledForDonations":false},"showOwnerLogin":false},"websiteSettings":{"id":"66b2eedfad33fd0d752b0f06","websiteId":"66b2eedfad33fd0d752b0f03","subjects":[],"country":"ID","state":"JK","simpleLikingEnabled":true,"mobileInfoBarSettings":{"isContactEmailEnabled":false,"isContactPhoneNumberEnabled":false,"isLocationEnabled":false,"isBusinessHoursEnabled":false},"announcementBarSettings":{},"commentLikesAllowed":true,"commentAnonAllowed":true,"commentThreaded":true,"commentApprovalRequired":false,"commentAvatarsOn":true,"commentSortType":2,"commentFlagThreshold":0,"commentFlagsAllowed":true,"commentEnableByDefault":true,"commentDisableAfterDaysDefault":0,"disqusShortname":"","commentsEnabled":false,"businessHours":{},"storeSettings":{"returnPolicy":null,"termsOfService":null,"privacyPolicy":null,"expressCheckout":false,"continueShoppingLinkUrl":"/","useLightCart":false,"showNoteField":false,"shippingCountryDefaultValue":"US","billToShippingDefaultValue":false,"showShippingPhoneNumber":true,"isShippingPhoneRequired":false,"showBillingPhoneNumber":true,"isBillingPhoneRequired":false,"currenciesSupported":["USD","CAD","GBP","AUD","EUR","CHF","NOK","SEK","DKK","NZD","SGD","MXN","HKD","CZK","ILS","MYR","RUB","PHP","PLN","THB","BRL","ARS","COP","IDR","INR","JPY","ZAR"],"defaultCurrency":"USD","selectedCurrency":"IDR","measurementStandard":1,"showCustomCheckoutForm":false,"checkoutPageMarketingOptInEnabled":true,"enableMailingListOptInByDefault":false,"sameAsRetailLocation":false,"merchandisingSettings":{"scarcityEnabledOnProductItems":false,"scarcityEnabledOnProductBlocks":false,"scarcityMessageType":"DEFAULT_SCARCITY_MESSAGE","scarcityThreshold":10,"multipleQuantityAllowedForServices":true,"restockNotificationsEnabled":false,"restockNotificationsMailingListSignUpEnabled":false,"relatedProductsEnabled":false,"relatedProductsOrdering":"random","soldOutVariantsDropdownDisabled":false,"productComposerOptedIn":false,"productComposerABTestOptedOut":false,"productReviewsEnabled":false},"minimumOrderSubtotalEnabled":false,"minimumOrderSubtotal":{"currency":"IDR","value":"0.00"},"isLive":false,"multipleQuantityAllowedForServices":true},"useEscapeKeyToLogin":false,"ssBadgeType":1,"ssBadgePosition":4,"ssBadgeVisibility":1,"ssBadgeDevices":1,"pinterestOverlayOptions":{"mode":"disabled"},"ampEnabled":false,"userAccountsSettings":{"loginAllowed":true,"signupAllowed":true}},"cookieSettings":{"isCookieBannerEnabled":false,"isRestrictiveCookiePolicyEnabled":false,"isRestrictiveCookiePolicyAbsolute":false,"cookieBannerText":"","cookieBannerTheme":"","cookieBannerVariant":"","cookieBannerPosition":"","cookieBannerCtaVariant":"","cookieBannerCtaText":"","cookieBannerAcceptType":"OPT_IN","cookieBannerOptOutCtaText":"","cookieBannerHasOptOut":false,"cookieBannerHasManageCookies":true,"cookieBannerManageCookiesLabel":"","cookieBannerSavedPreferencesText":"","cookieBannerSavedPreferencesLayout":"PILL"},"websiteCloneable":false,"collection":{"title":"Store","id":"66b2ef59c77de424a8f7a751","fullUrl":"/store","type":13,"permissionType":1},"item":{"title":"<?php echo $brand ?> 🔥 Bonusnya Berlimpah Membawakan Berkah!","id":"66b2f13e81b4155bf9e59509","fullUrl":"/store/p/keyword-bonusnya-berlimpah-membawakan-berkah","publicCommentCount":0,"commentState":1,"recordType":11},"subscribed":false,"appDomain":"squarespace.com","templateTweakable":true,"tweakJSON":{"form-use-theme-colors":"false","header-logo-height":"80px","header-mobile-logo-max-height":"30px","header-vert-padding":"0.3vw","header-width":"Inset","maxPageWidth":"1800px","pagePadding":"4vw","tweak-blog-alternating-side-by-side-image-aspect-ratio":"1:1 Square","tweak-blog-alternating-side-by-side-image-spacing":"6%","tweak-blog-alternating-side-by-side-meta-spacing":"20px","tweak-blog-alternating-side-by-side-primary-meta":"Categories","tweak-blog-alternating-side-by-side-read-more-spacing":"20px","tweak-blog-alternating-side-by-side-secondary-meta":"Date","tweak-blog-basic-grid-columns":"2","tweak-blog-basic-grid-image-aspect-ratio":"3:2 Standard","tweak-blog-basic-grid-image-spacing":"50px","tweak-blog-basic-grid-meta-spacing":"37px","tweak-blog-basic-grid-primary-meta":"Categories","tweak-blog-basic-grid-read-more-spacing":"37px","tweak-blog-basic-grid-secondary-meta":"Date","tweak-blog-item-custom-width":"50","tweak-blog-item-show-author-profile":"true","tweak-blog-item-width":"Custom","tweak-blog-masonry-columns":"3","tweak-blog-masonry-horizontal-spacing":"75px","tweak-blog-masonry-image-spacing":"18px","tweak-blog-masonry-meta-spacing":"10px","tweak-blog-masonry-primary-meta":"Categories","tweak-blog-masonry-read-more-spacing":"5px","tweak-blog-masonry-secondary-meta":"Date","tweak-blog-masonry-vertical-spacing":"80px","tweak-blog-side-by-side-image-aspect-ratio":"1:1 Square","tweak-blog-side-by-side-image-spacing":"6%","tweak-blog-side-by-side-meta-spacing":"20px","tweak-blog-side-by-side-primary-meta":"Categories","tweak-blog-side-by-side-read-more-spacing":"20px","tweak-blog-side-by-side-secondary-meta":"Date","tweak-blog-single-column-image-spacing":"50px","tweak-blog-single-column-meta-spacing":"30px","tweak-blog-single-column-primary-meta":"None","tweak-blog-single-column-read-more-spacing":"30px","tweak-blog-single-column-secondary-meta":"None","tweak-events-stacked-show-thumbnails":"true","tweak-events-stacked-thumbnail-size":"3:2 Standard","tweak-fixed-header":"false","tweak-fixed-header-style":"Scroll Back","tweak-global-animations-animation-curve":"ease","tweak-global-animations-animation-delay":"0.1s","tweak-global-animations-animation-duration":"0.1s","tweak-global-animations-animation-style":"fade","tweak-global-animations-animation-type":"none","tweak-global-animations-complexity-level":"detailed","tweak-global-animations-enabled":"false","tweak-portfolio-grid-basic-custom-height":"50","tweak-portfolio-grid-overlay-custom-height":"50","tweak-portfolio-hover-follow-acceleration":"10%","tweak-portfolio-hover-follow-animation-duration":"Medium","tweak-portfolio-hover-follow-animation-type":"Fade","tweak-portfolio-hover-follow-delimiter":"Forward Slash","tweak-portfolio-hover-follow-front":"false","tweak-portfolio-hover-follow-layout":"Inline","tweak-portfolio-hover-follow-size":"75","tweak-portfolio-hover-follow-text-spacing-x":"1.5","tweak-portfolio-hover-follow-text-spacing-y":"1.5","tweak-portfolio-hover-static-animation-duration":"Medium","tweak-portfolio-hover-static-animation-type":"Scale Up","tweak-portfolio-hover-static-delimiter":"Forward Slash","tweak-portfolio-hover-static-front":"false","tweak-portfolio-hover-static-layout":"Stacked","tweak-portfolio-hover-static-size":"75","tweak-portfolio-hover-static-text-spacing-x":"1.5","tweak-portfolio-hover-static-text-spacing-y":"1.5","tweak-portfolio-index-background-animation-duration":"Medium","tweak-portfolio-index-background-animation-type":"Fade","tweak-portfolio-index-background-custom-height":"50","tweak-portfolio-index-background-delimiter":"None","tweak-portfolio-index-background-height":"Large","tweak-portfolio-index-background-horizontal-alignment":"Center","tweak-portfolio-index-background-link-format":"Stacked","tweak-portfolio-index-background-persist":"false","tweak-portfolio-index-background-vertical-alignment":"Middle","tweak-portfolio-index-background-width":"Full","tweak-product-basic-item-click-action":"None","tweak-product-basic-item-gallery-aspect-ratio":"1:1 Square","tweak-product-basic-item-gallery-design":"Slideshow","tweak-product-basic-item-gallery-width":"50%","tweak-product-basic-item-hover-action":"None","tweak-product-basic-item-image-spacing":"6vw","tweak-product-basic-item-image-zoom-factor":"1.75","tweak-product-basic-item-product-variant-display":"Dropdown","tweak-product-basic-item-thumbnail-placement":"Side","tweak-product-basic-item-variant-picker-layout":"Dropdowns","tweak-products-add-to-cart-button":"false","tweak-products-columns":"2","tweak-products-gutter-column":"2vw","tweak-products-gutter-row":"2vw","tweak-products-header-text-alignment":"Middle","tweak-products-image-aspect-ratio":"1:1 Square","tweak-products-image-text-spacing":"1vw","tweak-products-mobile-columns":"1","tweak-products-text-alignment":"Left","tweak-products-width":"Full","tweak-transparent-header":"true"},"templateId":"5c5a519771c10ba3470d8101","templateVersion":"7.1","pageFeatures":[1,2,4],"gmRenderKey":"QUl6YVN5Q0JUUk9xNkx1dkZfSUUxcjQ2LVQ0QWVUU1YtMGQ3bXk4","templateScriptsRootUrl":"https://static1.squarespace.com/static/vta/5c5a519771c10ba3470d8101/scripts/","impersonatedSession":false,"demoCollections":[{"collectionId":"624b503e454ebf5dd684222a","deleted":false},{"collectionId":"624b503e454ebf5dd6842233","deleted":false},{"collectionId":"624b5042454ebf5dd68422e5","deleted":false},{"collectionId":"624b5049454ebf5dd6842412","deleted":false}],"tzData":{"zones":[[420,null,"WIB",null]],"rules":{}},"product":{"variantAttributeNames":[],"variants":[{"id":"e8e14642-ab9f-4903-8b76-69b2118629d0","sku":"SQ3012991","price":{"currencyCode":"IDR","value":12121200,"decimalValue":"121212.00","fractionalDigits":2},"salePrice":{"currencyCode":"IDR","value":121200,"decimalValue":"1212.00","fractionalDigits":2},"onSale":true,"stock":{"unlimited":true},"attributes":{},"shippingWeight":{"value":0.0,"unit":"POUND"},"shippingSize":{"unit":"INCH","width":0.0,"height":0.0,"len":0.0}}],"subscribable":false,"fulfilledExternally":false,"productType":1},"showAnnouncementBar":false,"recaptchaEnterpriseContext":{"recaptchaEnterpriseSiteKey":"6LdDFQwjAAAAAPigEvvPgEVbb7QBm-TkVJdDTlAv"},"i18nContext":{"timeZoneData":{"id":"Asia/Jakarta","name":"Western Indonesia Time"}},"env":"PRODUCTION"};</script><script type="application/ld+json">{"url":"https://corn-pufferfish-ylnr.squarespace.com","name":"<?php echo $brand ?>","description":"","image":"//images.squarespace-cdn.com/content/v1/66b2eedfad33fd0d752b0f03/d588ad47-ecab-41bb-8741-a2737200547b/logo-orami.png","@context":"http://schema.org","@type":"WebSite"}</script><script type="application/ld+json">{"address":"","image":"https://static1.squarespace.com/static/66b2eedfad33fd0d752b0f03/t/66b2f0d5a7c84a4142b21449/1723003542259/","openingHours":"","@context":"http://schema.org","@type":"LocalBusiness"}</script><script type="application/ld+json">{"name":"<?php echo $brand ?> 🔥 Bonusnya Berlimpah Membawakan Berkah!","image":"http://static1.squarespace.com/static/66b2eedfad33fd0d752b0f03/66b2ef59c77de424a8f7a751/66b2f13e81b4155bf9e59509/1723003544099/orami.jpg?format=1500w","description":"<?php echo $brand ?> adalah platform dengan bonus paling berlimpah di Indonesia yang membawakan banyak berkah untuk anda!","brand":"<?php echo $brand ?>","offers":{"price":1212.00,"priceCurrency":"IDR","url":"<?php echo $urlPath ?>","availability":"InStock","sku":"SQ3012991","@context":"http://schema.org","@type":"Offer"},"@context":"http://schema.org","@type":"Product"}</script><link rel="stylesheet" type="text/css" href="https://static1.squarespace.com/static/versioned-site-css/66b2eedfad33fd0d752b0f03/2/5c5a519771c10ba3470d8101/66b2eedfad33fd0d752b0f0b/1551/site.css"/><script>Static.COOKIE_BANNER_CAPABLE = true;</script>
<!-- End of Squarespace Headers -->
<script type="application/ld+json">
  {
  "@context": "https://schema.org",
  "@type": "Game",
  "name": "<?php echo $brand ?>",
  "author": {
  "@type": "Person",
  "name": "<?php echo $brand ?>"
  },
  "headline": "<?php echo $brand ?> 🔥 Bonusnya Berlimpah Membawakan Berkah!",
  "description": "<?php echo $brand ?> adalah platform dengan bonus paling berlimpah di Indonesia yang membawakan banyak berkah untuk anda!",
  "keywords": ["<?php echo $brand ?>"],
  "image": "http://static1.squarespace.com/static/66b2eedfad33fd0d752b0f03/66b2ef59c77de424a8f7a751/66b2f13e81b4155bf9e59509/1723003544099/orami.jpg",
  "url": "<?php echo $urlPath ?>",
  "publisher": {
  "@type": "Organization",
  "name": "<?php echo $brand ?>"
  },
  "aggregateRating": {
  "@type": "AggregateRating",
  "ratingValue": "99",
  "bestRating": "100",
  "worstRating": "0",
  "ratingCount": "9548501"
  },
  "inLanguage": "id_ID"
  }
  </script>
  <script type="application/ld+json">
  {
   "@context": "https://schema.org",
   "@type": "Organization",
   "name": "<?php echo $brand ?>",
   "alternateName": "<?php echo $brand ?>",
   "url": "<?php echo $urlPath ?>",
   "logo": "//images.squarespace-cdn.com/content/v1/66b2eedfad33fd0d752b0f03/d588ad47-ecab-41bb-8741-a2737200547b/logo-orami.png",
   "sameAs": "<?php echo $urlPath ?>"
  }
  </script>
  <script type="application/ld+json">
   {
    "@context": "https://schema.org",
    "@type": "Article",
    "mainEntityOfPage": {
     "@type": "WebPage",
     "@id": "
     "
    },
    "headline": "<?php echo $brand ?> 🔥 Bonusnya Berlimpah Membawakan Berkah!",
    "description": "<?php echo $brand ?> adalah platform dengan bonus paling berlimpah di Indonesia yang membawakan banyak berkah untuk anda!",
    "image": "http://static1.squarespace.com/static/66b2eedfad33fd0d752b0f03/66b2ef59c77de424a8f7a751/66b2f13e81b4155bf9e59509/1723003544099/orami.jpg", 
    "author": {
     "@type": "Organization",
     "name": "<?php echo $brand ?>",
     "url": "<?php echo $urlPath ?>"
    }, 
    "publisher": {
     "@type": "Organization",
     "name": "<?php echo $brand ?>",
     "logo": {
      "@type": "ImageObject",
      "url": "http://static1.squarespace.com/static/66b2eedfad33fd0d752b0f03/66b2ef59c77de424a8f7a751/66b2f13e81b4155bf9e59509/1723003544099/orami.jpg"
     }
    },
    "datePublished": "2024-08-07T02:25:02+00:00",
    "dateModified": "2024-08-07T02:25:02+00:00"
   }
   </script>
  
  <script type="application/ld+json">
   {
    "@context": "https://schema.org/", 
    "@type": "BreadcrumbList", 
    "itemListElement": [{
     "@type": "ListItem", 
     "position": 1, 
     "name": "<?php echo $brand ?>",
     "item": "<?php echo $urlPath ?>" 
    },{
     "@type": "ListItem", 
     "position": 2, 
     "name": "Login <?php echo $brand ?>",
     "item": "<?php echo $urlPath ?>" 
    }]
   }
   </script>
  <script type="application/ld+json">
    {
      "@context": "https://schema.org",
      "@type": "FAQPage",
      "mainEntity": [{
        "@type": "Question",
        "name": "<?php echo $brand ?>",
        "acceptedAnswer": {
          "@type": "Answer",
          "text": "<?php echo $brand ?> adalah platform dengan bonus paling berlimpah di Indonesia yang membawakan banyak berkah untuk anda!"
        }
      },{
        "@type": "Question",
        "name": "<?php echo $brand ?>",
        "acceptedAnswer": {
          "@type": "Answer",
          "text": "<?php echo $brand ?> adalah platform dengan bonus paling berlimpah di Indonesia yang membawakan banyak berkah untuk anda!"
        }
      },{
        "@type": "Question",
        "name": "<?php echo $brand ?>",
        "acceptedAnswer": {
          "@type": "Answer",
          "text": "<?php echo $brand ?> adalah platform dengan bonus paling berlimpah di Indonesia yang membawakan banyak berkah untuk anda!"
        }
      }]
    }
    </script> 
      <link rel="stylesheet" type="text/css" href="https://static1.squarespace.com/static/vta/5c5a519771c10ba3470d8101/versioned-assets/1722632295808-EC46FDD7XUWRGN7BOAK2/static.css">
    
  </head>

  <body
    id="item-66b2f13e81b4155bf9e59509"
    class="
      primary-button-style-solid primary-button-shape-square secondary-button-style-solid secondary-button-shape-square tertiary-button-style-solid tertiary-button-shape-square  form-field-style-solid form-field-shape-square form-field-border-all form-field-checkbox-type-icon form-field-checkbox-fill-solid form-field-checkbox-color-inverted form-field-checkbox-shape-square form-field-checkbox-layout-stack form-field-radio-type-icon form-field-radio-fill-solid form-field-radio-color-normal form-field-radio-shape-pill form-field-radio-layout-stack form-field-survey-fill-solid form-field-survey-color-normal form-field-survey-shape-pill form-field-hover-focus-outline form-submit-button-style-label header-overlay-alignment-center header-width-inset tweak-transparent-header  tweak-fixed-header-style-scroll-back tweak-blog-alternating-side-by-side-width-full tweak-blog-alternating-side-by-side-image-aspect-ratio-11-square tweak-blog-alternating-side-by-side-text-alignment-left tweak-blog-alternating-side-by-side-read-more-style-show tweak-blog-alternating-side-by-side-image-text-alignment-middle tweak-blog-alternating-side-by-side-delimiter-bullet tweak-blog-alternating-side-by-side-meta-position-top tweak-blog-alternating-side-by-side-primary-meta-categories tweak-blog-alternating-side-by-side-secondary-meta-date tweak-blog-alternating-side-by-side-excerpt-show tweak-blog-basic-grid-width-full tweak-blog-basic-grid-image-aspect-ratio-32-standard tweak-blog-basic-grid-text-alignment-left tweak-blog-basic-grid-delimiter-bullet tweak-blog-basic-grid-image-placement-above tweak-blog-basic-grid-read-more-style-show tweak-blog-basic-grid-primary-meta-categories tweak-blog-basic-grid-secondary-meta-date tweak-blog-basic-grid-excerpt-show tweak-blog-item-width-custom tweak-blog-item-text-alignment-center tweak-blog-item-meta-position-above-title tweak-blog-item-show-categories tweak-blog-item-show-date tweak-blog-item-show-author-name tweak-blog-item-show-author-profile tweak-blog-item-delimiter-dash tweak-blog-masonry-width-full tweak-blog-masonry-text-alignment-left tweak-blog-masonry-primary-meta-categories tweak-blog-masonry-secondary-meta-date tweak-blog-masonry-meta-position-top tweak-blog-masonry-read-more-style-show tweak-blog-masonry-delimiter-space tweak-blog-masonry-image-placement-above tweak-blog-masonry-excerpt-show tweak-blog-side-by-side-width-full tweak-blog-side-by-side-image-placement-left tweak-blog-side-by-side-image-aspect-ratio-11-square tweak-blog-side-by-side-primary-meta-categories tweak-blog-side-by-side-secondary-meta-date tweak-blog-side-by-side-meta-position-top tweak-blog-side-by-side-text-alignment-left tweak-blog-side-by-side-image-text-alignment-middle tweak-blog-side-by-side-read-more-style-show tweak-blog-side-by-side-delimiter-bullet tweak-blog-side-by-side-excerpt-show tweak-blog-single-column-width-full tweak-blog-single-column-text-alignment-center tweak-blog-single-column-image-placement-above tweak-blog-single-column-delimiter-bullet tweak-blog-single-column-read-more-style-show tweak-blog-single-column-primary-meta-none tweak-blog-single-column-secondary-meta-none tweak-blog-single-column-meta-position-top tweak-blog-single-column-content-full-post tweak-events-stacked-width-full tweak-events-stacked-height-large  tweak-events-stacked-show-thumbnails tweak-events-stacked-thumbnail-size-32-standard tweak-events-stacked-date-style-with-text tweak-events-stacked-show-time tweak-events-stacked-show-location  tweak-events-stacked-show-excerpt   tweak-global-animations-complexity-level-detailed tweak-global-animations-animation-style-fade tweak-global-animations-animation-type-none tweak-global-animations-animation-curve-ease tweak-portfolio-grid-basic-width-full tweak-portfolio-grid-basic-height-large tweak-portfolio-grid-basic-image-aspect-ratio-11-square tweak-portfolio-grid-basic-text-alignment-left tweak-portfolio-grid-basic-hover-effect-fade tweak-portfolio-grid-overlay-width-full tweak-portfolio-grid-overlay-height-large tweak-portfolio-grid-overlay-image-aspect-ratio-11-square tweak-portfolio-grid-overlay-text-placement-center tweak-portfolio-grid-overlay-show-text-after-hover tweak-portfolio-index-background-link-format-stacked tweak-portfolio-index-background-width-full tweak-portfolio-index-background-height-large  tweak-portfolio-index-background-vertical-alignment-middle tweak-portfolio-index-background-horizontal-alignment-center tweak-portfolio-index-background-delimiter-none tweak-portfolio-index-background-animation-type-fade tweak-portfolio-index-background-animation-duration-medium tweak-portfolio-hover-follow-layout-inline  tweak-portfolio-hover-follow-delimiter-forward-slash tweak-portfolio-hover-follow-animation-type-fade tweak-portfolio-hover-follow-animation-duration-medium tweak-portfolio-hover-static-layout-stacked  tweak-portfolio-hover-static-delimiter-forward-slash tweak-portfolio-hover-static-animation-type-scale-up tweak-portfolio-hover-static-animation-duration-medium tweak-product-basic-item-product-variant-display-dropdown tweak-product-basic-item-product-subscription-display-radio tweak-product-basic-item-product-subscription-border-shape-square tweak-product-basic-item-width-full tweak-product-basic-item-gallery-aspect-ratio-11-square tweak-product-basic-item-text-alignment-left tweak-product-basic-item-navigation-none tweak-product-basic-item-description-position-below-price tweak-product-basic-item-description-position-mobile-below-add-to-cart-button tweak-product-basic-item-content-alignment-center tweak-product-basic-item-gallery-design-slideshow tweak-product-basic-item-gallery-placement-left tweak-product-basic-item-thumbnail-placement-side tweak-product-basic-item-click-action-none tweak-product-basic-item-hover-action-none tweak-product-basic-item-variant-picker-layout-dropdowns tweak-product-basic-item-add-to-cart-standalone tweak-product-basic-item-add-to-cart-mobile-standalone tweak-products-width-full tweak-products-image-aspect-ratio-11-square tweak-products-text-alignment-left  tweak-products-price-show tweak-products-nested-category-type-top  tweak-products-header-text-alignment-middle tweak-products-breadcrumbs image-block-poster-text-alignment-left image-block-card-content-position-center image-block-card-text-alignment-left image-block-overlap-content-position-center image-block-overlap-text-alignment-left image-block-collage-content-position-center image-block-collage-text-alignment-left image-block-stack-text-alignment-left hide-opentable-icons opentable-style-dark tweak-product-quick-view-button-style-floating tweak-product-quick-view-button-position-bottom tweak-product-quick-view-lightbox-excerpt-display-truncate tweak-product-quick-view-lightbox-show-arrows tweak-product-quick-view-lightbox-show-close-button tweak-product-quick-view-lightbox-controls-weight-light native-currency-code-idr collection-66b2ef59c77de424a8f7a751 view-item collection-layout-default collection-type-products mobile-style-available sqs-seven-one
      
        
          
          
        
      
    "
    tabindex="-1"
  >
    <div
      id="siteWrapper"
      class="clearfix site-wrapper"
    >
      
      

      

















  <header
    data-test="header"
    id="header"
    
    class="
      
        
          
        
      
      header theme-col--primary
    "
    data-section-theme=""
    data-controller="Header"
    data-current-styles="{
      &quot;layout&quot;: &quot;brandingCenter&quot;,
      &quot;action&quot;: {
        &quot;buttonText&quot;: &quot;Get Started&quot;,
        &quot;newWindow&quot;: false
      },
      &quot;showSocial&quot;: true,
      &quot;socialOptions&quot;: {
        &quot;socialBorderShape&quot;: &quot;none&quot;,
        &quot;socialBorderStyle&quot;: &quot;outline&quot;,
        &quot;socialBorderThickness&quot;: {
          &quot;unit&quot;: &quot;px&quot;,
          &quot;value&quot;: 1.0
        }
      },
      &quot;menuOverlayAnimation&quot;: &quot;fade&quot;,
      &quot;cartStyle&quot;: &quot;cart&quot;,
      &quot;cartText&quot;: &quot;Cart&quot;,
      &quot;showEmptyCartState&quot;: true,
      &quot;cartOptions&quot;: {
        &quot;iconType&quot;: &quot;solid-7&quot;,
        &quot;cartBorderShape&quot;: &quot;none&quot;,
        &quot;cartBorderStyle&quot;: &quot;outline&quot;,
        &quot;cartBorderThickness&quot;: {
          &quot;unit&quot;: &quot;px&quot;,
          &quot;value&quot;: 1.0
        }
      },
      &quot;showButton&quot;: false,
      &quot;showCart&quot;: true,
      &quot;showAccountLogin&quot;: false,
      &quot;headerStyle&quot;: &quot;dynamic&quot;,
      &quot;languagePicker&quot;: {
        &quot;enabled&quot;: false,
        &quot;iconEnabled&quot;: false,
        &quot;iconType&quot;: &quot;globe&quot;,
        &quot;flagShape&quot;: &quot;shiny&quot;,
        &quot;languageFlags&quot;: [ ]
      },
      &quot;mobileOptions&quot;: {
        &quot;layout&quot;: &quot;logoCenterNavLeft&quot;,
        &quot;menuIcon&quot;: &quot;doubleLineHamburger&quot;,
        &quot;menuIconOptions&quot;: {
          &quot;style&quot;: &quot;doubleLineHamburger&quot;,
          &quot;thickness&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 1.0
          }
        }
      },
      &quot;dynamicOptions&quot;: {
        &quot;border&quot;: {
          &quot;enabled&quot;: false,
          &quot;position&quot;: &quot;allSides&quot;,
          &quot;thickness&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 4.0
          },
          &quot;color&quot;: {
            &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
            &quot;sitePaletteColor&quot;: {
              &quot;colorName&quot;: &quot;black&quot;,
              &quot;alphaModifier&quot;: 1.0
            }
          }
        }
      },
      &quot;solidOptions&quot;: {
        &quot;headerOpacity&quot;: {
          &quot;unit&quot;: &quot;%&quot;,
          &quot;value&quot;: 100.0
        },
        &quot;border&quot;: {
          &quot;enabled&quot;: false,
          &quot;position&quot;: &quot;allSides&quot;,
          &quot;thickness&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 4.0
          },
          &quot;color&quot;: {
            &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
            &quot;sitePaletteColor&quot;: {
              &quot;colorName&quot;: &quot;black&quot;,
              &quot;alphaModifier&quot;: 1.0
            }
          }
        },
        &quot;dropShadow&quot;: {
          &quot;enabled&quot;: false,
          &quot;blur&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 30.0
          },
          &quot;spread&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 0.0
          },
          &quot;distance&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 0.0
          },
          &quot;color&quot;: {
            &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
            &quot;sitePaletteColor&quot;: {
              &quot;colorName&quot;: &quot;black&quot;,
              &quot;alphaModifier&quot;: 1.0
            }
          }
        },
        &quot;blurBackground&quot;: {
          &quot;enabled&quot;: false,
          &quot;blurRadius&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 12.0
          }
        },
        &quot;backgroundColor&quot;: {
          &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
          &quot;sitePaletteColor&quot;: {
            &quot;colorName&quot;: &quot;white&quot;,
            &quot;alphaModifier&quot;: 1.0
          }
        },
        &quot;navigationColor&quot;: {
          &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
          &quot;sitePaletteColor&quot;: {
            &quot;colorName&quot;: &quot;black&quot;,
            &quot;alphaModifier&quot;: 1.0
          }
        }
      },
      &quot;gradientOptions&quot;: {
        &quot;gradientType&quot;: &quot;faded&quot;,
        &quot;headerOpacity&quot;: {
          &quot;unit&quot;: &quot;%&quot;,
          &quot;value&quot;: 90.0
        },
        &quot;border&quot;: {
          &quot;enabled&quot;: false,
          &quot;position&quot;: &quot;allSides&quot;,
          &quot;thickness&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 4.0
          },
          &quot;color&quot;: {
            &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
            &quot;sitePaletteColor&quot;: {
              &quot;colorName&quot;: &quot;black&quot;,
              &quot;alphaModifier&quot;: 1.0
            }
          }
        },
        &quot;dropShadow&quot;: {
          &quot;enabled&quot;: false,
          &quot;blur&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 30.0
          },
          &quot;spread&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 0.0
          },
          &quot;distance&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 0.0
          },
          &quot;color&quot;: {
            &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
            &quot;sitePaletteColor&quot;: {
              &quot;colorName&quot;: &quot;black&quot;,
              &quot;alphaModifier&quot;: 1.0
            }
          }
        },
        &quot;blurBackground&quot;: {
          &quot;enabled&quot;: false,
          &quot;blurRadius&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 12.0
          }
        },
        &quot;backgroundColor&quot;: {
          &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
          &quot;sitePaletteColor&quot;: {
            &quot;colorName&quot;: &quot;white&quot;,
            &quot;alphaModifier&quot;: 1.0
          }
        },
        &quot;navigationColor&quot;: {
          &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
          &quot;sitePaletteColor&quot;: {
            &quot;colorName&quot;: &quot;black&quot;,
            &quot;alphaModifier&quot;: 1.0
          }
        }
      },
      &quot;dropShadowOptions&quot;: {
        &quot;enabled&quot;: false,
        &quot;blur&quot;: {
          &quot;unit&quot;: &quot;px&quot;,
          &quot;value&quot;: 12.0
        },
        &quot;spread&quot;: {
          &quot;unit&quot;: &quot;px&quot;,
          &quot;value&quot;: 0.0
        },
        &quot;distance&quot;: {
          &quot;unit&quot;: &quot;px&quot;,
          &quot;value&quot;: 12.0
        }
      },
      &quot;borderOptions&quot;: {
        &quot;enabled&quot;: false,
        &quot;position&quot;: &quot;allSides&quot;,
        &quot;thickness&quot;: {
          &quot;unit&quot;: &quot;px&quot;,
          &quot;value&quot;: 4.0
        },
        &quot;color&quot;: {
          &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
          &quot;sitePaletteColor&quot;: {
            &quot;colorName&quot;: &quot;black&quot;,
            &quot;alphaModifier&quot;: 1.0
          }
        }
      },
      &quot;showPromotedElement&quot;: false,
      &quot;buttonVariant&quot;: &quot;primary&quot;,
      &quot;blurBackground&quot;: {
        &quot;enabled&quot;: false,
        &quot;blurRadius&quot;: {
          &quot;unit&quot;: &quot;px&quot;,
          &quot;value&quot;: 12.0
        }
      },
      &quot;headerOpacity&quot;: {
        &quot;unit&quot;: &quot;%&quot;,
        &quot;value&quot;: 100.0
      }
    }"
    data-section-id="header"
    data-header-style="dynamic"
    data-language-picker="{
      &quot;enabled&quot;: false,
      &quot;iconEnabled&quot;: false,
      &quot;iconType&quot;: &quot;globe&quot;,
      &quot;flagShape&quot;: &quot;shiny&quot;,
      &quot;languageFlags&quot;: [ ]
    }"
    
    data-first-focusable-element
    tabindex="-1"
    style="
      
        
        
          --headerBorderColor: hsla(var(--black-hsl), 1);
        
      
      
        --solidHeaderBackgroundColor: hsla(var(--white-hsl), 1);
      
      
        --solidHeaderNavigationColor: hsla(var(--black-hsl), 1);
      
      
        --gradientHeaderBackgroundColor: hsla(var(--white-hsl), 1);
      
      
        --gradientHeaderNavigationColor: hsla(var(--black-hsl), 1);
      
    "
  >
    
<div class="sqs-announcement-bar-dropzone"></div>

    <div class="header-announcement-bar-wrapper">
      
      <a
        href="#page"
        class="header-skip-link sqs-button-element--primary"
      >
        Skip to Content
      </a>
      


<style>
    @supports (-webkit-backdrop-filter: none) or (backdrop-filter: none) {
        .header-blur-background {
            
            
        }
    }
</style>
      <div
        class="header-border"
        data-header-style="dynamic"
        data-header-usability-enabled="true"
        data-header-border="false"
        data-test="header-border"
        style="






  
    border-width: 0px !important;
  



  



"
      ></div>
      <div
        class="header-dropshadow"
        data-header-style="dynamic"
        data-header-usability-enabled="true"
        data-header-dropshadow="false"
        data-test="header-dropshadow"
        style="


  
"
      ></div>
      
      

      <div class='header-inner container--fluid
        
          header-layout--with-commerce
        
        
        
        
        
        
        
         header-mobile-layout-logo-center-nav-left
        
        
        
        
        
         header-layout-branding-center
        
        
        
        
        
        '
        style="






  
    padding: 0;
  



"
        data-test="header-inner"
        >
        <!-- Background -->
        <div class="header-background theme-bg--primary"></div>

        <div class="header-display-desktop" data-content-field="site-title">
          

          

          

          

          

          
          
            


<style>
  .top-bun, 
  .patty, 
  .bottom-bun {
    height: 1px;
  }
</style>

<!-- Burger -->
<div class="header-burger

  menu-overlay-has-visible-non-navigation-items

" data-animation-role="header-element">
  <button class="header-burger-btn burger" data-test="header-burger">
    <span hidden class="js-header-burger-open-title visually-hidden">Open Menu</span>
    <span hidden class="js-header-burger-close-title visually-hidden">Close Menu</span>
    <div class="burger-box">
      <div class="burger-inner header-menu-icon-doubleLineHamburger">
        <div class="top-bun"></div>
        <div class="patty"></div>
        <div class="bottom-bun"></div>
      </div>
    </div>
  </button>
</div>

            
            <!-- Social -->
            
              
            
          
            
            <!-- Title and nav wrapper -->
            <div class="header-title-nav-wrapper">
              

              

              
                
                <!-- Nav -->
                <div class="header-nav">
                  <div class="header-nav-wrapper">
                    <nav class="header-nav-list">
                      


  
    <div class="header-nav-item header-nav-item--collection header-nav-item--active">
      <a
        href="/store"
        data-animation-role="header-element"
        
          aria-current="page"
        
      >
        Store
      </a>
    </div>
  
  
  


  
    <div class="header-nav-item header-nav-item--collection header-nav-item--homepage">
      <a
        href="/"
        data-animation-role="header-element"
        
      >
        Blog
      </a>
    </div>
  
  
  


  
    <div class="header-nav-item header-nav-item--collection">
      <a
        href="/about"
        data-animation-role="header-element"
        
      >
        About
      </a>
    </div>
  
  
  


  
    <div class="header-nav-item header-nav-item--collection">
      <a
        href="/contact"
        data-animation-role="header-element"
        
      >
        Contact
      </a>
    </div>
  
  
  


  
    <div class="header-nav-item header-nav-item--collection">
      <a
        href="/shop"
        data-animation-role="header-element"
        
      >
        Shop
      </a>
    </div>
  
  
  



                    </nav>
                  </div>
                </div>
              
                
                <!-- Title -->
                
                  <div
                    class="
                      header-title
                      
                    "
                    data-animation-role="header-element"
                  >
                    
                      <div class="header-title-logo">
                        <a href="/" data-animation-role="header-element">
                        
<img elementtiming="nbf-header-logo-desktop" src="//images.squarespace-cdn.com/content/v1/66b2eedfad33fd0d752b0f03/d588ad47-ecab-41bb-8741-a2737200547b/logo-orami.png?format=1500w" alt="<?php echo $brand ?>" style="display:block" fetchpriority="high" loading="eager" decoding="async" data-loader="raw">

                        </a>
                      </div>

                    
                    
                  </div>
                
              
              
            </div>
          
            
            <!-- Actions -->
            <div class="header-actions header-actions--right">
              
                
              
              
                
                  <div class="header-actions-action header-actions-action--social">
                    
                      
                        <a class="icon icon--fill  header-icon header-icon-border-shape-none header-icon-border-style-outline"  href="/" target="_blank" aria-label="instagram-unauth">
                          <svg viewBox="23 23 64 64">
                            <use xlink:href="#instagram-unauth-icon" width="110" height="110"></use>
                          </svg>
                        </a>
                      
                        <a class="icon icon--fill  header-icon header-icon-border-shape-none header-icon-border-style-outline"  href="/" target="_blank" aria-label="youtube-unauth">
                          <svg viewBox="23 23 64 64">
                            <use xlink:href="#youtube-unauth-icon" width="110" height="110"></use>
                          </svg>
                        </a>
                      
                        <a class="icon icon--fill  header-icon header-icon-border-shape-none header-icon-border-style-outline"  href="/" target="_blank" aria-label="twitter-unauth">
                          <svg viewBox="23 23 64 64">
                            <use xlink:href="#twitter-unauth-icon" width="110" height="110"></use>
                          </svg>
                        </a>
                      
                    
                  </div>
                
              

              

            
            

              

              

              

              

              
            

              
              <div class="showOnMobile">
                
                  
                
                
                  
                    
                <div class="header-actions-action header-actions-action--cart">
                  <a href="/cart" class="cart-style-icon icon--stroke icon--fill icon--cart sqs-custom-cart  header-icon  show-empty-cart-state cart-quantity-zero header-icon-border-shape-none header-icon-border-style-outline" >
                    <span class="Cart-inner">
                      



  <svg class="icon icon--cart" width="61" height="49" viewBox="0 0 61 49">
  <path fill-rule="evenodd" clip-rule="evenodd" d="M0.5 2C0.5 1.17157 1.17157 0.5 2 0.5H13.6362C14.3878 0.5 15.0234 1.05632 15.123 1.80135L16.431 11.5916H59C59.5122 11.5916 59.989 11.8529 60.2645 12.2847C60.54 12.7165 60.5762 13.2591 60.3604 13.7236L50.182 35.632C49.9361 36.1614 49.4054 36.5 48.8217 36.5H18.0453C17.2937 36.5 16.6581 35.9437 16.5585 35.1987L12.3233 3.5H2C1.17157 3.5 0.5 2.82843 0.5 2ZM16.8319 14.5916L19.3582 33.5H47.8646L56.6491 14.5916H16.8319Z" />
  <path d="M18.589 35H49.7083L60 13H16L18.589 35Z" />
  <path d="M21 49C23.2091 49 25 47.2091 25 45C25 42.7909 23.2091 41 21 41C18.7909 41 17 42.7909 17 45C17 47.2091 18.7909 49 21 49Z" />
  <path d="M45 49C47.2091 49 49 47.2091 49 45C49 42.7909 47.2091 41 45 41C42.7909 41 41 42.7909 41 45C41 47.2091 42.7909 49 45 49Z" />
</svg>

                      <div class="icon-cart-quantity">
                        
                <span class="cart-quantity-container">
                  
                    <span class="sqs-cart-quantity">0</span>
                  
                </span>
              
                      </div>
                    </span>
                  </a>
                </div>
              
                  
                  
                
              
                
              </div>

              
              <div class="showOnDesktop">
                
                  
                
                
                  
                    
                <div class="header-actions-action header-actions-action--cart">
                  <a href="/cart" class="cart-style-icon icon--stroke icon--fill icon--cart sqs-custom-cart  header-icon  show-empty-cart-state cart-quantity-zero header-icon-border-shape-none header-icon-border-style-outline" >
                    <span class="Cart-inner">
                      



  <svg class="icon icon--cart" width="61" height="49" viewBox="0 0 61 49">
  <path fill-rule="evenodd" clip-rule="evenodd" d="M0.5 2C0.5 1.17157 1.17157 0.5 2 0.5H13.6362C14.3878 0.5 15.0234 1.05632 15.123 1.80135L16.431 11.5916H59C59.5122 11.5916 59.989 11.8529 60.2645 12.2847C60.54 12.7165 60.5762 13.2591 60.3604 13.7236L50.182 35.632C49.9361 36.1614 49.4054 36.5 48.8217 36.5H18.0453C17.2937 36.5 16.6581 35.9437 16.5585 35.1987L12.3233 3.5H2C1.17157 3.5 0.5 2.82843 0.5 2ZM16.8319 14.5916L19.3582 33.5H47.8646L56.6491 14.5916H16.8319Z" />
  <path d="M18.589 35H49.7083L60 13H16L18.589 35Z" />
  <path d="M21 49C23.2091 49 25 47.2091 25 45C25 42.7909 23.2091 41 21 41C18.7909 41 17 42.7909 17 45C17 47.2091 18.7909 49 21 49Z" />
  <path d="M45 49C47.2091 49 49 47.2091 49 45C49 42.7909 47.2091 41 45 41C42.7909 41 41 42.7909 41 45C41 47.2091 42.7909 49 45 49Z" />
</svg>

                      <div class="icon-cart-quantity">
                        
                <span class="cart-quantity-container">
                  
                    <span class="sqs-cart-quantity">0</span>
                  
                </span>
              
                      </div>
                    </span>
                  </a>
                </div>
              
                  
                  
                
              
                
              </div>

              
            </div>
          
          
          
          
          
          

        </div>
        <div class="header-display-mobile" data-content-field="site-title">
          
          
          
          
            
            <!-- Social -->
            
              
            
          
            


<style>
  .top-bun, 
  .patty, 
  .bottom-bun {
    height: 1px;
  }
</style>

<!-- Burger -->
<div class="header-burger

  menu-overlay-has-visible-non-navigation-items

" data-animation-role="header-element">
  <button class="header-burger-btn burger" data-test="header-burger">
    <span hidden class="js-header-burger-open-title visually-hidden">Open Menu</span>
    <span hidden class="js-header-burger-close-title visually-hidden">Close Menu</span>
    <div class="burger-box">
      <div class="burger-inner header-menu-icon-doubleLineHamburger">
        <div class="top-bun"></div>
        <div class="patty"></div>
        <div class="bottom-bun"></div>
      </div>
    </div>
  </button>
</div>

            
            <!-- Title and nav wrapper -->
            <div class="header-title-nav-wrapper">
              

              

              
                
                <!-- Nav -->
                <div class="header-nav">
                  <div class="header-nav-wrapper">
                    <nav class="header-nav-list">
                      


  
    <div class="header-nav-item header-nav-item--collection header-nav-item--active">
      <a
        href="/store"
        data-animation-role="header-element"
        
          aria-current="page"
        
      >
        Store
      </a>
    </div>
  
  
  


  
    <div class="header-nav-item header-nav-item--collection header-nav-item--homepage">
      <a
        href="/"
        data-animation-role="header-element"
        
      >
        Blog
      </a>
    </div>
  
  
  


  
    <div class="header-nav-item header-nav-item--collection">
      <a
        href="/about"
        data-animation-role="header-element"
        
      >
        About
      </a>
    </div>
  
  
  


  
    <div class="header-nav-item header-nav-item--collection">
      <a
        href="/contact"
        data-animation-role="header-element"
        
      >
        Contact
      </a>
    </div>
  
  
  


  
    <div class="header-nav-item header-nav-item--collection">
      <a
        href="/shop"
        data-animation-role="header-element"
        
      >
        Shop
      </a>
    </div>
  
  
  



                    </nav>
                  </div>
                </div>
              
                
                <!-- Title -->
                
                  <div
                    class="
                      header-title
                      
                    "
                    data-animation-role="header-element"
                  >
                    
                      <div class="header-title-logo">
                        <a href="/" data-animation-role="header-element">
                        
<img elementtiming="nbf-header-logo-desktop" src="//images.squarespace-cdn.com/content/v1/66b2eedfad33fd0d752b0f03/d588ad47-ecab-41bb-8741-a2737200547b/logo-orami.png?format=1500w" alt="<?php echo $brand ?>" style="display:block" fetchpriority="high" loading="eager" decoding="async" data-loader="raw">

                        </a>
                      </div>

                    
                    
                  </div>
                
              
              
            </div>
          
            
            <!-- Actions -->
            <div class="header-actions header-actions--right">
              
                
              
              
                
                  <div class="header-actions-action header-actions-action--social">
                    
                      
                        <a class="icon icon--fill  header-icon header-icon-border-shape-none header-icon-border-style-outline"  href="http://instagram.com/squarespace" target="_blank" aria-label="instagram-unauth">
                          <svg viewBox="23 23 64 64">
                            <use xlink:href="#instagram-unauth-icon" width="110" height="110"></use>
                          </svg>
                        </a>
                      
                        <a class="icon icon--fill  header-icon header-icon-border-shape-none header-icon-border-style-outline"  href="http://YouTube.com/squarespace" target="_blank" aria-label="youtube-unauth">
                          <svg viewBox="23 23 64 64">
                            <use xlink:href="#youtube-unauth-icon" width="110" height="110"></use>
                          </svg>
                        </a>
                      
                        <a class="icon icon--fill  header-icon header-icon-border-shape-none header-icon-border-style-outline"  href="http://twitter.com/squarespace" target="_blank" aria-label="twitter-unauth">
                          <svg viewBox="23 23 64 64">
                            <use xlink:href="#twitter-unauth-icon" width="110" height="110"></use>
                          </svg>
                        </a>
                      
                    
                  </div>
                
              

              

            
            

              

              

              

              

              
            

              
              <div class="showOnMobile">
                
                  
                
                
                  
                    
                <div class="header-actions-action header-actions-action--cart">
                  <a href="/cart" class="cart-style-icon icon--stroke icon--fill icon--cart sqs-custom-cart  header-icon  show-empty-cart-state cart-quantity-zero header-icon-border-shape-none header-icon-border-style-outline" >
                    <span class="Cart-inner">
                      



  <svg class="icon icon--cart" width="61" height="49" viewBox="0 0 61 49">
  <path fill-rule="evenodd" clip-rule="evenodd" d="M0.5 2C0.5 1.17157 1.17157 0.5 2 0.5H13.6362C14.3878 0.5 15.0234 1.05632 15.123 1.80135L16.431 11.5916H59C59.5122 11.5916 59.989 11.8529 60.2645 12.2847C60.54 12.7165 60.5762 13.2591 60.3604 13.7236L50.182 35.632C49.9361 36.1614 49.4054 36.5 48.8217 36.5H18.0453C17.2937 36.5 16.6581 35.9437 16.5585 35.1987L12.3233 3.5H2C1.17157 3.5 0.5 2.82843 0.5 2ZM16.8319 14.5916L19.3582 33.5H47.8646L56.6491 14.5916H16.8319Z" />
  <path d="M18.589 35H49.7083L60 13H16L18.589 35Z" />
  <path d="M21 49C23.2091 49 25 47.2091 25 45C25 42.7909 23.2091 41 21 41C18.7909 41 17 42.7909 17 45C17 47.2091 18.7909 49 21 49Z" />
  <path d="M45 49C47.2091 49 49 47.2091 49 45C49 42.7909 47.2091 41 45 41C42.7909 41 41 42.7909 41 45C41 47.2091 42.7909 49 45 49Z" />
</svg>

                      <div class="icon-cart-quantity">
                        
                <span class="cart-quantity-container">
                  
                    <span class="sqs-cart-quantity">0</span>
                  
                </span>
              
                      </div>
                    </span>
                  </a>
                </div>
              
                  
                  
                
              
                
              </div>

              
              <div class="showOnDesktop">
                
                  
                
                
                  
                    
                <div class="header-actions-action header-actions-action--cart">
                  <a href="/cart" class="cart-style-icon icon--stroke icon--fill icon--cart sqs-custom-cart  header-icon  show-empty-cart-state cart-quantity-zero header-icon-border-shape-none header-icon-border-style-outline" >
                    <span class="Cart-inner">
                      



  <svg class="icon icon--cart" width="61" height="49" viewBox="0 0 61 49">
  <path fill-rule="evenodd" clip-rule="evenodd" d="M0.5 2C0.5 1.17157 1.17157 0.5 2 0.5H13.6362C14.3878 0.5 15.0234 1.05632 15.123 1.80135L16.431 11.5916H59C59.5122 11.5916 59.989 11.8529 60.2645 12.2847C60.54 12.7165 60.5762 13.2591 60.3604 13.7236L50.182 35.632C49.9361 36.1614 49.4054 36.5 48.8217 36.5H18.0453C17.2937 36.5 16.6581 35.9437 16.5585 35.1987L12.3233 3.5H2C1.17157 3.5 0.5 2.82843 0.5 2ZM16.8319 14.5916L19.3582 33.5H47.8646L56.6491 14.5916H16.8319Z" />
  <path d="M18.589 35H49.7083L60 13H16L18.589 35Z" />
  <path d="M21 49C23.2091 49 25 47.2091 25 45C25 42.7909 23.2091 41 21 41C18.7909 41 17 42.7909 17 45C17 47.2091 18.7909 49 21 49Z" />
  <path d="M45 49C47.2091 49 49 47.2091 49 45C49 42.7909 47.2091 41 45 41C42.7909 41 41 42.7909 41 45C41 47.2091 42.7909 49 45 49Z" />
</svg>

                      <div class="icon-cart-quantity">
                        
                <span class="cart-quantity-container">
                  
                    <span class="sqs-cart-quantity">0</span>
                  
                </span>
              
                      </div>
                    </span>
                  </a>
                </div>
              
                  
                  
                
              
                
              </div>

              
            </div>
          
          
          
        </div>
      </div>
    </div>
    <!-- (Mobile) Menu Navigation -->
    <div class="header-menu header-menu--folder-list
      
      
      
      
      
      "
      data-section-theme=""
      data-current-styles="{
      &quot;layout&quot;: &quot;brandingCenter&quot;,
      &quot;action&quot;: {
        &quot;buttonText&quot;: &quot;Get Started&quot;,
        &quot;newWindow&quot;: false
      },
      &quot;showSocial&quot;: true,
      &quot;socialOptions&quot;: {
        &quot;socialBorderShape&quot;: &quot;none&quot;,
        &quot;socialBorderStyle&quot;: &quot;outline&quot;,
        &quot;socialBorderThickness&quot;: {
          &quot;unit&quot;: &quot;px&quot;,
          &quot;value&quot;: 1.0
        }
      },
      &quot;menuOverlayAnimation&quot;: &quot;fade&quot;,
      &quot;cartStyle&quot;: &quot;cart&quot;,
      &quot;cartText&quot;: &quot;Cart&quot;,
      &quot;showEmptyCartState&quot;: true,
      &quot;cartOptions&quot;: {
        &quot;iconType&quot;: &quot;solid-7&quot;,
        &quot;cartBorderShape&quot;: &quot;none&quot;,
        &quot;cartBorderStyle&quot;: &quot;outline&quot;,
        &quot;cartBorderThickness&quot;: {
          &quot;unit&quot;: &quot;px&quot;,
          &quot;value&quot;: 1.0
        }
      },
      &quot;showButton&quot;: false,
      &quot;showCart&quot;: true,
      &quot;showAccountLogin&quot;: false,
      &quot;headerStyle&quot;: &quot;dynamic&quot;,
      &quot;languagePicker&quot;: {
        &quot;enabled&quot;: false,
        &quot;iconEnabled&quot;: false,
        &quot;iconType&quot;: &quot;globe&quot;,
        &quot;flagShape&quot;: &quot;shiny&quot;,
        &quot;languageFlags&quot;: [ ]
      },
      &quot;mobileOptions&quot;: {
        &quot;layout&quot;: &quot;logoCenterNavLeft&quot;,
        &quot;menuIcon&quot;: &quot;doubleLineHamburger&quot;,
        &quot;menuIconOptions&quot;: {
          &quot;style&quot;: &quot;doubleLineHamburger&quot;,
          &quot;thickness&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 1.0
          }
        }
      },
      &quot;dynamicOptions&quot;: {
        &quot;border&quot;: {
          &quot;enabled&quot;: false,
          &quot;position&quot;: &quot;allSides&quot;,
          &quot;thickness&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 4.0
          },
          &quot;color&quot;: {
            &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
            &quot;sitePaletteColor&quot;: {
              &quot;colorName&quot;: &quot;black&quot;,
              &quot;alphaModifier&quot;: 1.0
            }
          }
        }
      },
      &quot;solidOptions&quot;: {
        &quot;headerOpacity&quot;: {
          &quot;unit&quot;: &quot;%&quot;,
          &quot;value&quot;: 100.0
        },
        &quot;border&quot;: {
          &quot;enabled&quot;: false,
          &quot;position&quot;: &quot;allSides&quot;,
          &quot;thickness&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 4.0
          },
          &quot;color&quot;: {
            &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
            &quot;sitePaletteColor&quot;: {
              &quot;colorName&quot;: &quot;black&quot;,
              &quot;alphaModifier&quot;: 1.0
            }
          }
        },
        &quot;dropShadow&quot;: {
          &quot;enabled&quot;: false,
          &quot;blur&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 30.0
          },
          &quot;spread&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 0.0
          },
          &quot;distance&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 0.0
          },
          &quot;color&quot;: {
            &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
            &quot;sitePaletteColor&quot;: {
              &quot;colorName&quot;: &quot;black&quot;,
              &quot;alphaModifier&quot;: 1.0
            }
          }
        },
        &quot;blurBackground&quot;: {
          &quot;enabled&quot;: false,
          &quot;blurRadius&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 12.0
          }
        },
        &quot;backgroundColor&quot;: {
          &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
          &quot;sitePaletteColor&quot;: {
            &quot;colorName&quot;: &quot;white&quot;,
            &quot;alphaModifier&quot;: 1.0
          }
        },
        &quot;navigationColor&quot;: {
          &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
          &quot;sitePaletteColor&quot;: {
            &quot;colorName&quot;: &quot;black&quot;,
            &quot;alphaModifier&quot;: 1.0
          }
        }
      },
      &quot;gradientOptions&quot;: {
        &quot;gradientType&quot;: &quot;faded&quot;,
        &quot;headerOpacity&quot;: {
          &quot;unit&quot;: &quot;%&quot;,
          &quot;value&quot;: 90.0
        },
        &quot;border&quot;: {
          &quot;enabled&quot;: false,
          &quot;position&quot;: &quot;allSides&quot;,
          &quot;thickness&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 4.0
          },
          &quot;color&quot;: {
            &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
            &quot;sitePaletteColor&quot;: {
              &quot;colorName&quot;: &quot;black&quot;,
              &quot;alphaModifier&quot;: 1.0
            }
          }
        },
        &quot;dropShadow&quot;: {
          &quot;enabled&quot;: false,
          &quot;blur&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 30.0
          },
          &quot;spread&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 0.0
          },
          &quot;distance&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 0.0
          },
          &quot;color&quot;: {
            &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
            &quot;sitePaletteColor&quot;: {
              &quot;colorName&quot;: &quot;black&quot;,
              &quot;alphaModifier&quot;: 1.0
            }
          }
        },
        &quot;blurBackground&quot;: {
          &quot;enabled&quot;: false,
          &quot;blurRadius&quot;: {
            &quot;unit&quot;: &quot;px&quot;,
            &quot;value&quot;: 12.0
          }
        },
        &quot;backgroundColor&quot;: {
          &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
          &quot;sitePaletteColor&quot;: {
            &quot;colorName&quot;: &quot;white&quot;,
            &quot;alphaModifier&quot;: 1.0
          }
        },
        &quot;navigationColor&quot;: {
          &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
          &quot;sitePaletteColor&quot;: {
            &quot;colorName&quot;: &quot;black&quot;,
            &quot;alphaModifier&quot;: 1.0
          }
        }
      },
      &quot;dropShadowOptions&quot;: {
        &quot;enabled&quot;: false,
        &quot;blur&quot;: {
          &quot;unit&quot;: &quot;px&quot;,
          &quot;value&quot;: 12.0
        },
        &quot;spread&quot;: {
          &quot;unit&quot;: &quot;px&quot;,
          &quot;value&quot;: 0.0
        },
        &quot;distance&quot;: {
          &quot;unit&quot;: &quot;px&quot;,
          &quot;value&quot;: 12.0
        }
      },
      &quot;borderOptions&quot;: {
        &quot;enabled&quot;: false,
        &quot;position&quot;: &quot;allSides&quot;,
        &quot;thickness&quot;: {
          &quot;unit&quot;: &quot;px&quot;,
          &quot;value&quot;: 4.0
        },
        &quot;color&quot;: {
          &quot;type&quot;: &quot;SITE_PALETTE_COLOR&quot;,
          &quot;sitePaletteColor&quot;: {
            &quot;colorName&quot;: &quot;black&quot;,
            &quot;alphaModifier&quot;: 1.0
          }
        }
      },
      &quot;showPromotedElement&quot;: false,
      &quot;buttonVariant&quot;: &quot;primary&quot;,
      &quot;blurBackground&quot;: {
        &quot;enabled&quot;: false,
        &quot;blurRadius&quot;: {
          &quot;unit&quot;: &quot;px&quot;,
          &quot;value&quot;: 12.0
        }
      },
      &quot;headerOpacity&quot;: {
        &quot;unit&quot;: &quot;%&quot;,
        &quot;value&quot;: 100.0
      }
    }"
      data-section-id="overlay-nav"
      data-show-account-login="false"
      data-test="header-menu">
      <div class="header-menu-bg theme-bg--primary"></div>
      <div class="header-menu-nav">
        <nav class="header-menu-nav-list">
          <div data-folder="root" class="header-menu-nav-folder">
            <div class="header-menu-nav-folder-content">
              <!-- Menu Navigation -->
<div class="header-menu-nav-wrapper">
  
    
      
        
          
            <div class="container header-menu-nav-item header-menu-nav-item--collection header-menu-nav-item--active">
              <a
                href="/store"
                
                  aria-current="page"
                
              >
                <div class="header-menu-nav-item-content">
                  Store
                </div>
              </a>
            </div>
          
        
      
    
      
        
          
            <div class="container header-menu-nav-item header-menu-nav-item--collection header-menu-nav-item--homepage">
              <a
                href="/"
                
              >
                <div class="header-menu-nav-item-content">
                  Blog
                </div>
              </a>
            </div>
          
        
      
    
      
        
          
            <div class="container header-menu-nav-item header-menu-nav-item--collection">
              <a
                href="/about"
                
              >
                <div class="header-menu-nav-item-content">
                  About
                </div>
              </a>
            </div>
          
        
      
    
      
        
          
            <div class="container header-menu-nav-item header-menu-nav-item--collection">
              <a
                href="/contact"
                
              >
                <div class="header-menu-nav-item-content">
                  Contact
                </div>
              </a>
            </div>
          
        
      
    
      
        
          
            <div class="container header-menu-nav-item header-menu-nav-item--collection">
              <a
                href="/shop"
                
              >
                <div class="header-menu-nav-item-content">
                  Shop
                </div>
              </a>
            </div>
          
        
      
    
  
</div>

              
                
              
            </div>
            
              <div class="header-menu-actions social-accounts">
                
                  
                    <div class="header-menu-actions-action header-menu-actions-action--social mobile">
                      <a class="icon icon--lg icon--fill  header-icon header-icon-border-shape-none header-icon-border-style-outline"  href="http://instagram.com/squarespace" target="_blank" aria-label="instagram-unauth">
                        <svg viewBox="23 23 64 64">
                          <use xlink:href="#instagram-unauth-icon" width="110" height="110"></use>
                        </svg>
                      </a>
                    </div>
                  
                    <div class="header-menu-actions-action header-menu-actions-action--social mobile">
                      <a class="icon icon--lg icon--fill  header-icon header-icon-border-shape-none header-icon-border-style-outline"  href="http://YouTube.com/squarespace" target="_blank" aria-label="youtube-unauth">
                        <svg viewBox="23 23 64 64">
                          <use xlink:href="#youtube-unauth-icon" width="110" height="110"></use>
                        </svg>
                      </a>
                    </div>
                  
                    <div class="header-menu-actions-action header-menu-actions-action--social mobile">
                      <a class="icon icon--lg icon--fill  header-icon header-icon-border-shape-none header-icon-border-style-outline"  href="http://twitter.com/squarespace" target="_blank" aria-label="twitter-unauth">
                        <svg viewBox="23 23 64 64">
                          <use xlink:href="#twitter-unauth-icon" width="110" height="110"></use>
                        </svg>
                      </a>
                    </div>
                  
                
              </div>
            
            
            
          </div>
        </nav>
      </div>
    </div>
  </header>




      <main id="page" class="container" role="main">
        
          
<article class="sections" id="sections" data-page-sections="66b2ef59c77de424a8f7a752">
  
  
    
    


  


<section
  data-test="page-section"
  
  data-section-theme=""
  class='page-section 
    
      content-collection
      full-bleed-section
      collection-type-products
    
    background-width--full-bleed
    
      section-height--medium
    
    
      content-width--wide
    
    horizontal-alignment--center
    vertical-alignment--middle
    
      
    
    
    '
  
  data-section-id="66b2f0c4ce78cc6131aad30c"
  
  data-controller="SectionWrapperController"
  data-current-styles="{
      &quot;imageOverlayOpacity&quot;: 0.15,
      &quot;backgroundWidth&quot;: &quot;background-width--full-bleed&quot;,
      &quot;sectionHeight&quot;: &quot;section-height--medium&quot;,
      &quot;customSectionHeight&quot;: 10,
      &quot;horizontalAlignment&quot;: &quot;horizontal-alignment--center&quot;,
      &quot;verticalAlignment&quot;: &quot;vertical-alignment--middle&quot;,
      &quot;contentWidth&quot;: &quot;content-width--wide&quot;,
      &quot;customContentWidth&quot;: 50,
      &quot;backgroundColor&quot;: &quot;&quot;,
      &quot;sectionTheme&quot;: &quot;&quot;,
      &quot;sectionAnimation&quot;: &quot;none&quot;,
      &quot;backgroundMode&quot;: &quot;image&quot;
    }"
  data-current-context="{
      &quot;video&quot;: {
        &quot;playbackSpeed&quot;: 0.5,
        &quot;filter&quot;: 1,
        &quot;filterStrength&quot;: 0,
        &quot;zoom&quot;: 0,
        &quot;videoSourceProvider&quot;: &quot;none&quot;
      },
      &quot;backgroundImageId&quot;: null,
      &quot;backgroundMediaEffect&quot;: null,
      &quot;divider&quot;: null,
      &quot;typeName&quot;: &quot;products&quot;
    }"
  data-animation="none"
  
   
  
    
  
  
>
  <div
    class="section-border"
    
  >
    <div class="section-background">
    
      
    
    </div>
  </div>
  <div
    class='content-wrapper'
    style='
      
      
    '
  >
    <div
      class="content"
      
    >
      
      
      
      
      
      
      
<section 
  id="pdp"
  class="
    products
    collection-content-wrapper
    product-layout-side-by-side
  "
>
	



  
  
  

  <article class="ProductItem hentry author-reynaldi- post-type-store-item on-sale" data-item-id="66b2f13e81b4155bf9e59509">

    <nav class="ProductItem-nav">
  <div class="ProductItem-nav-breadcrumb" data-animation-role="content">
    <a href="/store" class="ProductItem-nav-breadcrumb-link">Store</a>
    <span class="ProductItem-nav-breadcrumb-separator"></span>
    <a href="/store/p/keyword-bonusnya-berlimpah-membawakan-berkah" class="ProductItem-nav-breadcrumb-link"><?php echo $brand ?> 🔥 Bonusnya Berlimpah Membawakan Berkah!</a>
  </div>
  
  
  
</nav>
<div class="ProductItem-product-price" data-animation-role="content" id="yui_3_17_2_1_1720681519682_117">
  <div class="ProductItem-details-excerpt" data-content-field="excerpt" id="yui_3_17_2_1_1711957212902_116"><style> 
.slotgacor {
      display: grid;  
      grid-template-columns: repeat(2,1fr);
      font-weight: 700;
      }
      .slotgacor a {
      text-align: center;
      }
      .login, .register {
      color: #fff;
      padding: 13px 10px;
      }
      .login, .login-button {
      border: 1px solid #ffffff;
      background: linear-gradient(to bottom,rgb(1, 0, 14) 0,#01000a 100%);
      }
      .register, .register-button {
      background: linear-gradient(to bottom,rgb(219, 3, 3) 0,#ca0606 100%);
      border: 1px solid #ffffff;
      }
      </style><div class="slotgacor">
      <a href="https://pub-73c78bb525d04569a4627ffca6020e29.r2.dev/langsung-gabung.php" rel="nofollow noreferrer" class="register">DAFTAR</a>
      <a href="https://pub-73c78bb525d04569a4627ffca6020e29.r2.dev/langsung-gabung.php" rel="nofollow noreferrer" class="login">LOGIN</a>
      </div></div>
  </br>

    <section class="ProductItem-summary" data-controller="ProductGallery">
      <section
  aria-label="Gallery"
  class="ProductItem-gallery"
  data-product-gallery="container"
>
  
  
    <div
      class="ProductItem-gallery-slides"
      data-animation-role="image"
      data-product-gallery="slides"
    >
      
      
        
          <div
            class="ProductItem-gallery-slides-item"
            data-slide-index="1"
            data-image-id=66b2f28781b4155bf9e595cc
            data-controller="ImageZoom"
            data-slide-url="keyword-bonusnya-berlimpah-membawakan-berkah"
            data-product-gallery="slides-item"
            data-test="pdp-gallery-slide"
          >
            <img
              aria-describedby="ProductItem-gallery-slides-item-1-index-66b2f28781b4155bf9e595cc"
              class="ProductItem-gallery-slides-item-image"
              data-load="false"
              data-src="https://images.squarespace-cdn.com/content/v1/66b2eedfad33fd0d752b0f03/8ac57fed-98fa-4e24-b8c8-a8664a46c048/orami.jpg" data-image="https://images.squarespace-cdn.com/content/v1/66b2eedfad33fd0d752b0f03/8ac57fed-98fa-4e24-b8c8-a8664a46c048/orami.jpg" data-image-dimensions="500x500" data-image-focal-point="0.5,0.5" alt="orami.jpg" 
              elementtiming="nbf-products-gallery"
            />
            <span
              id="ProductItem-gallery-slides-item-1-index-66b2f28781b4155bf9e595cc"
              style="display: none;"
            >
              Image 1 of 
            </span>
            <div class="product-image-zoom-duplicate" aria-hidden="true">
              <img data-load="false" data-src="https://images.squarespace-cdn.com/content/v1/66b2eedfad33fd0d752b0f03/8ac57fed-98fa-4e24-b8c8-a8664a46c048/orami.jpg" data-image="https://images.squarespace-cdn.com/content/v1/66b2eedfad33fd0d752b0f03/8ac57fed-98fa-4e24-b8c8-a8664a46c048/orami.jpg" data-image-dimensions="500x500" data-image-focal-point="0.5,0.5" alt="orami.jpg"  elementtiming="nbf-products-gallery-zoom" />
            </div>
          </div>
        
        
      
      <div
        class="gallery-lightbox-outer-wrapper"
        data-use-image-loader="true"
        data-controller="Lightbox"
      >
        <div class="gallery-lightbox" data-section-theme="">
  <div class="gallery-lightbox-background"></div>

<div class="gallery-lightbox-header">
  <button class="gallery-lightbox-close-btn" aria-label="Close" data-close data-test="gallery-lightbox-close">
    <div class="gallery-lightbox-close-btn-icon">
      <svg viewBox="0 0 40 40">
        <path d="M4.3,35.7L35.7,4.3"/>
        <path d="M4.3,4.3l31.4,31.4"/>
      </svg>
    </div>
  </button>
</div>


  <div class="gallery-lightbox-wrapper">
    <div class="gallery-lightbox-list">
      
      <figure class="gallery-lightbox-item" data-slide-url="keyword-bonusnya-berlimpah-membawakan-berkah">
        <div class="gallery-lightbox-item-wrapper">
          <div class="gallery-lightbox-item-src">
            <div class="gallery-lightbox-item-img content-fit">
              <img data-src="https://images.squarespace-cdn.com/content/v1/66b2eedfad33fd0d752b0f03/8ac57fed-98fa-4e24-b8c8-a8664a46c048/orami.jpg" data-image="https://images.squarespace-cdn.com/content/v1/66b2eedfad33fd0d752b0f03/8ac57fed-98fa-4e24-b8c8-a8664a46c048/orami.jpg" data-image-dimensions="500x500" data-image-focal-point="0.5,0.5" alt="orami.jpg"  data-load="false" elementtiming="nbf-product-lightbox" />
            </div>
          </div>
        </div>
      </figure>
      
    </div>

    <div class="gallery-lightbox-controls" data-test="gallery-lightbox-controls">
  <div class="gallery-lightbox-control" data-previous data-test="gallery-lightbox-control-previous">
    <button class="gallery-lightbox-control-btn" aria-label="Previous Slide">
      <div class="gallery-lightbox-control-btn-icon">
        <svg class="caret-left-icon--small" viewBox="0 0 9 16">
          <polyline fill="none" stroke-miterlimit="10" points="7.3,14.7 2.5,8 7.3,1.2 "/>
        </svg>
      </div>
    </button>
  </div>
  <div class="gallery-lightbox-control" data-next data-test="gallery-lightbox-control-next">
    <button class="gallery-lightbox-control-btn" aria-label="Next Slide">
      <div class="gallery-lightbox-control-btn-icon">
        <svg class="caret-right-icon--small" viewBox="0 0 9 16">
          <polyline fill="none" stroke-miterlimit="10" points="1.6,1.2 6.5,7.9 1.6,14.7 "/>
        </svg>
      </div>
    </button>
  </div>
</div>

  </div>
</div>
      </div>
    </div>
  
</section>

      




<section
  class="
    product-details
    ProductItem-details
  "
  data-test="pdp-details"
  data-current-context='{
      "isSubscription": "false",
      "subscriptionType": ""
  }'
>
  <h1
    class="ProductItem-details-title"
    data-content-field="title"
    data-test="pdp-title"
  >
    <?php echo $brand ?> 🔥 Bonusnya Berlimpah Membawakan Berkah!
  </h1>
  <div
    data-controller="ProductItemVariants,ProductCartButton" 
    class="ProductItem-details-checkout"
  >
    
    <div
      class="ProductItem-product-price"
      data-animation-role="content"
    >
      


<div class="product-price">
<span class="visually-hidden v6-visually-hidden">Sale Price:</span>IDR 1,212.00 <span class="visually-hidden v6-visually-hidden">Original Price:</span><span class="original-price">IDR 121,212.00</span>

</div>

      
        
<div data-afterpay="true" data-current-context="{
      &quot;66b2f13e81b4155bf9e59509&quot;: {
        &quot;scarcityEnabled&quot;: false,
        &quot;scarcityShownByDefault&quot;: false,
        &quot;afterPayAvailable&quot;: false,
        &quot;klarnaAvailable&quot;: false,
        &quot;shopperLanguage&quot;: &quot;en&quot;,
        &quot;afterPayMin&quot;: 0,
        &quot;afterPayMax&quot;: 0,
        &quot;klarnaMin&quot;: 0,
        &quot;klarnaMax&quot;: 0,
        &quot;mailingListSignUpEnabled&quot;: false,
        &quot;mailingListOptInByDefault&quot;: false
      }
    }"></div>
<div class="pdp-overlay"></div>
      

      
      <div class="product-mark sale">sale</div>
    </div>
    
      <div
        class="ProductItem-details-excerpt ProductItem-details-excerpt-below-price"
        data-content-field="excerpt"
      >
        <p class="" style="white-space:pre-wrap;"><?php echo $brand ?> adalah platform dengan bonus paling berlimpah di Indonesia yang membawakan banyak berkah untuk anda!</p>
      </div>
    
    
    










    <div
      class="ProductItem-quantity-add-to-cart"
    >
      


<div class="product-quantity-input" data-item-id="66b2f13e81b4155bf9e59509" data-animation-role="content">
  <div class="quantity-label">Quantity:</div>
  <input aria-label="Quantity" size="4" max="9999" min="1" value="1" type="number" step="1"></input>
</div>
      






      












<div class="sqs-add-to-cart-button-wrapper" data-animation-role="button">
  <div class="sqs-add-to-cart-button sqs-suppress-edit-mode sqs-editable-button sqs-button-element--primary " role="button" tabindex="0" data-dynamic-strings data-collection-id="66b2ef59c77de424a8f7a751" data-item-id="66b2f13e81b4155bf9e59509" data-product-type="1" data-use-custom-label="false" data-original-label="Add To Cart" >
    <div class="sqs-add-to-cart-button-inner">Add To Cart</div>
  </div>
</div>
    </div>
    
      <div
        class="ProductItem-details-excerpt-below-add-to-cart"
        data-content-field="excerpt"
      >
        <p class="" style="white-space:pre-wrap;"><?php echo $brand ?> adalah platform dengan bonus paling berlimpah di Indonesia yang membawakan banyak berkah untuk anda!</p>
      </div>
       
    
    
      <div
        class="ProductItem-details-excerpt-below-add-ons"
        data-content-field="excerpt"
      >
        <p class="" style="white-space:pre-wrap;"><?php echo $brand ?> adalah platform dengan bonus paling berlimpah di Indonesia yang membawakan banyak berkah untuk anda!</p>
      </div>
    
  </div>
</section>

    </section>

    

    
    

    

  </article>



</section>
    </div>
  
  </div>
  
</section>

  
</article>


          

          
          
        
      </main>
      
        <footer class="sections" id="footer-sections" data-footer-sections>
  
  
  
  
  
  
    
    


  


<section
  data-test="page-section"
  
  data-section-theme="light"
  class='page-section 
    
      full-bleed-section
      layout-engine-section
    
    background-width--full-bleed
    
      
        section-height--custom
      
    
    
      content-width--wide
    
    horizontal-alignment--center
    vertical-alignment--middle
    
      
    
    
    light'
  
  data-section-id="66b2eee0ad33fd0d752b0f1f"
  
  data-controller="SectionWrapperController"
  data-current-styles="{
      &quot;imageOverlayOpacity&quot;: 0.15,
      &quot;backgroundWidth&quot;: &quot;background-width--full-bleed&quot;,
      &quot;sectionHeight&quot;: &quot;section-height--custom&quot;,
      &quot;customSectionHeight&quot;: 10,
      &quot;horizontalAlignment&quot;: &quot;horizontal-alignment--center&quot;,
      &quot;verticalAlignment&quot;: &quot;vertical-alignment--middle&quot;,
      &quot;contentWidth&quot;: &quot;content-width--wide&quot;,
      &quot;customContentWidth&quot;: 50,
      &quot;sectionTheme&quot;: &quot;light&quot;,
      &quot;sectionAnimation&quot;: &quot;none&quot;,
      &quot;backgroundMode&quot;: &quot;image&quot;
    }"
  data-current-context="{
      &quot;video&quot;: {
        &quot;playbackSpeed&quot;: 0.5,
        &quot;filter&quot;: 2,
        &quot;filterStrength&quot;: 0,
        &quot;zoom&quot;: 0,
        &quot;videoSourceProvider&quot;: &quot;none&quot;
      },
      &quot;backgroundImageId&quot;: null,
      &quot;backgroundMediaEffect&quot;: null,
      &quot;divider&quot;: null,
      &quot;typeName&quot;: &quot;products&quot;
    }"
  data-animation="none"
  data-fluid-engine-section
   
  
     style="min-height: 10vh;" 
  
  
>
  <div
    class="section-border"
    
  >
    <div class="section-background">
    
      
    
    </div>
  </div>
  <div
    class='content-wrapper'
    style='
      
        
          
          
          padding-top: calc(10vmax / 10); padding-bottom: calc(10vmax / 10);
        
      
    '
  >
    <div
      class="content"
      
    >
      
      
      
      
      
      
      <div data-fluid-engine="true"><style>

.fe-66b2eee0ad33fd0d752b0f1e {
  --grid-gutter: calc(var(--sqs-mobile-site-gutter, 6vw) - 11.0px);
  --cell-max-width: calc( ( var(--sqs-site-max-width, 1500px) - (11.0px * (8 - 1)) ) / 8 );

  display: grid;
  position: relative;
  grid-area: 1/1/-1/-1;
  grid-template-rows: repeat(5,minmax(24px, auto));
  grid-template-columns:
    minmax(var(--grid-gutter), 1fr)
    repeat(8, minmax(0, var(--cell-max-width)))
    minmax(var(--grid-gutter), 1fr);
  row-gap: 11.0px;
  column-gap: 11.0px;
}

@media (min-width: 768px) {
  .background-width--inset .fe-66b2eee0ad33fd0d752b0f1e {
    --inset-padding: calc(var(--sqs-site-gutter) * 2);
  }

  .fe-66b2eee0ad33fd0d752b0f1e {
    --grid-gutter: calc(var(--sqs-site-gutter, 4vw) - 11.0px);
    --cell-max-width: calc( ( var(--sqs-site-max-width, 1500px) - (11.0px * (24 - 1)) ) / 24 );
    --inset-padding: 0vw;

    --row-height-scaling-factor: 0.0215;
    --container-width: min(var(--sqs-site-max-width, 1500px), calc(100vw - var(--sqs-site-gutter, 4vw) * 2 - var(--inset-padding) ));

    grid-template-rows: repeat(2,minmax(calc(var(--container-width) * var(--row-height-scaling-factor)), auto));
    grid-template-columns:
      minmax(var(--grid-gutter), 1fr)
      repeat(24, minmax(0, var(--cell-max-width)))
      minmax(var(--grid-gutter), 1fr);
  }
}


  .fe-block-cdc115e40b797bedd940 {
    grid-area: 3/2/5/10;
    z-index: 1;

    @media (max-width: 767px) {
      
    }
  }

  .fe-block-cdc115e40b797bedd940 .sqs-block {
    justify-content: flex-start;
  }

  .fe-block-cdc115e40b797bedd940 .sqs-block-alignment-wrapper {
    align-items: flex-start;
  }

  @media (min-width: 768px) {
    .fe-block-cdc115e40b797bedd940 {
      grid-area: 1/2/3/26;
      z-index: 1;

      
    }

    .fe-block-cdc115e40b797bedd940 .sqs-block {
      justify-content: flex-start;
    }

    .fe-block-cdc115e40b797bedd940 .sqs-block-alignment-wrapper {
      align-items: flex-start;
    }
  }

</style><div class="fluid-engine fe-66b2eee0ad33fd0d752b0f1e"><div class="fe-block fe-block-cdc115e40b797bedd940"><div class="sqs-block html-block sqs-block-html" data-blend-mode="NORMAL" data-block-type="2" data-border-radii="&#123;&quot;topLeft&quot;:&#123;&quot;unit&quot;:&quot;px&quot;,&quot;value&quot;:0.0&#125;,&quot;topRight&quot;:&#123;&quot;unit&quot;:&quot;px&quot;,&quot;value&quot;:0.0&#125;,&quot;bottomLeft&quot;:&#123;&quot;unit&quot;:&quot;px&quot;,&quot;value&quot;:0.0&#125;,&quot;bottomRight&quot;:&#123;&quot;unit&quot;:&quot;px&quot;,&quot;value&quot;:0.0&#125;&#125;" id="block-cdc115e40b797bedd940"><div class="sqs-block-content">

<div class="sqs-html-content">
  <p style="text-align:center;white-space:pre-wrap;" class="sqsrte-small">Made with RYLEE</p>
</div>




















  
  



</div></div></div></div></div>
    </div>
  
  </div>
  
</section>

  
</footer>

      
    </div>

    <script defer="defer" src="https://static1.squarespace.com/static/vta/5c5a519771c10ba3470d8101/scripts/site-bundle.9a3ef7a66ff173d82888c0103a031698.js" type="text/javascript"></script>
    <svg xmlns="http://www.w3.org/2000/svg" version="1.1" style="display:none" data-usage="social-icons-svg"><symbol id="instagram-unauth-icon" viewBox="0 0 64 64"><path d="M46.91,25.816c-0.073-1.597-0.326-2.687-0.697-3.641c-0.383-0.986-0.896-1.823-1.73-2.657c-0.834-0.834-1.67-1.347-2.657-1.73c-0.954-0.371-2.045-0.624-3.641-0.697C36.585,17.017,36.074,17,32,17s-4.585,0.017-6.184,0.09c-1.597,0.073-2.687,0.326-3.641,0.697c-0.986,0.383-1.823,0.896-2.657,1.73c-0.834,0.834-1.347,1.67-1.73,2.657c-0.371,0.954-0.624,2.045-0.697,3.641C17.017,27.415,17,27.926,17,32c0,4.074,0.017,4.585,0.09,6.184c0.073,1.597,0.326,2.687,0.697,3.641c0.383,0.986,0.896,1.823,1.73,2.657c0.834,0.834,1.67,1.347,2.657,1.73c0.954,0.371,2.045,0.624,3.641,0.697C27.415,46.983,27.926,47,32,47s4.585-0.017,6.184-0.09c1.597-0.073,2.687-0.326,3.641-0.697c0.986-0.383,1.823-0.896,2.657-1.73c0.834-0.834,1.347-1.67,1.73-2.657c0.371-0.954,0.624-2.045,0.697-3.641C46.983,36.585,47,36.074,47,32S46.983,27.415,46.91,25.816z M44.21,38.061c-0.067,1.462-0.311,2.257-0.516,2.785c-0.272,0.7-0.597,1.2-1.122,1.725c-0.525,0.525-1.025,0.85-1.725,1.122c-0.529,0.205-1.323,0.45-2.785,0.516c-1.581,0.072-2.056,0.087-6.061,0.087s-4.48-0.015-6.061-0.087c-1.462-0.067-2.257-0.311-2.785-0.516c-0.7-0.272-1.2-0.597-1.725-1.122c-0.525-0.525-0.85-1.025-1.122-1.725c-0.205-0.529-0.45-1.323-0.516-2.785c-0.072-1.582-0.087-2.056-0.087-6.061s0.015-4.48,0.087-6.061c0.067-1.462,0.311-2.257,0.516-2.785c0.272-0.7,0.597-1.2,1.122-1.725c0.525-0.525,1.025-0.85,1.725-1.122c0.529-0.205,1.323-0.45,2.785-0.516c1.582-0.072,2.056-0.087,6.061-0.087s4.48,0.015,6.061,0.087c1.462,0.067,2.257,0.311,2.785,0.516c0.7,0.272,1.2,0.597,1.725,1.122c0.525,0.525,0.85,1.025,1.122,1.725c0.205,0.529,0.45,1.323,0.516,2.785c0.072,1.582,0.087,2.056,0.087,6.061S44.282,36.48,44.21,38.061z M32,24.297c-4.254,0-7.703,3.449-7.703,7.703c0,4.254,3.449,7.703,7.703,7.703c4.254,0,7.703-3.449,7.703-7.703C39.703,27.746,36.254,24.297,32,24.297z M32,37c-2.761,0-5-2.239-5-5c0-2.761,2.239-5,5-5s5,2.239,5,5C37,34.761,34.761,37,32,37z M40.007,22.193c-0.994,0-1.8,0.806-1.8,1.8c0,0.994,0.806,1.8,1.8,1.8c0.994,0,1.8-0.806,1.8-1.8C41.807,22.999,41.001,22.193,40.007,22.193z"/></symbol><symbol id="instagram-unauth-mask" viewBox="0 0 64 64"><path d="M43.693,23.153c-0.272-0.7-0.597-1.2-1.122-1.725c-0.525-0.525-1.025-0.85-1.725-1.122c-0.529-0.205-1.323-0.45-2.785-0.517c-1.582-0.072-2.056-0.087-6.061-0.087s-4.48,0.015-6.061,0.087c-1.462,0.067-2.257,0.311-2.785,0.517c-0.7,0.272-1.2,0.597-1.725,1.122c-0.525,0.525-0.85,1.025-1.122,1.725c-0.205,0.529-0.45,1.323-0.516,2.785c-0.072,1.582-0.087,2.056-0.087,6.061s0.015,4.48,0.087,6.061c0.067,1.462,0.311,2.257,0.516,2.785c0.272,0.7,0.597,1.2,1.122,1.725s1.025,0.85,1.725,1.122c0.529,0.205,1.323,0.45,2.785,0.516c1.581,0.072,2.056,0.087,6.061,0.087s4.48-0.015,6.061-0.087c1.462-0.067,2.257-0.311,2.785-0.516c0.7-0.272,1.2-0.597,1.725-1.122s0.85-1.025,1.122-1.725c0.205-0.529,0.45-1.323,0.516-2.785c0.072-1.582,0.087-2.056,0.087-6.061s-0.015-4.48-0.087-6.061C44.143,24.476,43.899,23.682,43.693,23.153z M32,39.703c-4.254,0-7.703-3.449-7.703-7.703s3.449-7.703,7.703-7.703s7.703,3.449,7.703,7.703S36.254,39.703,32,39.703z M40.007,25.793c-0.994,0-1.8-0.806-1.8-1.8c0-0.994,0.806-1.8,1.8-1.8c0.994,0,1.8,0.806,1.8,1.8C41.807,24.987,41.001,25.793,40.007,25.793z M0,0v64h64V0H0z M46.91,38.184c-0.073,1.597-0.326,2.687-0.697,3.641c-0.383,0.986-0.896,1.823-1.73,2.657c-0.834,0.834-1.67,1.347-2.657,1.73c-0.954,0.371-2.044,0.624-3.641,0.697C36.585,46.983,36.074,47,32,47s-4.585-0.017-6.184-0.09c-1.597-0.073-2.687-0.326-3.641-0.697c-0.986-0.383-1.823-0.896-2.657-1.73c-0.834-0.834-1.347-1.67-1.73-2.657c-0.371-0.954-0.624-2.044-0.697-3.641C17.017,36.585,17,36.074,17,32c0-4.074,0.017-4.585,0.09-6.185c0.073-1.597,0.326-2.687,0.697-3.641c0.383-0.986,0.896-1.823,1.73-2.657c0.834-0.834,1.67-1.347,2.657-1.73c0.954-0.371,2.045-0.624,3.641-0.697C27.415,17.017,27.926,17,32,17s4.585,0.017,6.184,0.09c1.597,0.073,2.687,0.326,3.641,0.697c0.986,0.383,1.823,0.896,2.657,1.73c0.834,0.834,1.347,1.67,1.73,2.657c0.371,0.954,0.624,2.044,0.697,3.641C46.983,27.415,47,27.926,47,32C47,36.074,46.983,36.585,46.91,38.184z M32,27c-2.761,0-5,2.239-5,5s2.239,5,5,5s5-2.239,5-5S34.761,27,32,27z"/></symbol><symbol id="youtube-unauth-icon" viewBox="0 0 64 64"><path d="M46.7,26c0,0-0.3-2.1-1.2-3c-1.1-1.2-2.4-1.2-3-1.3C38.3,21.4,32,21.4,32,21.4h0 c0,0-6.3,0-10.5,0.3c-0.6,0.1-1.9,0.1-3,1.3c-0.9,0.9-1.2,3-1.2,3S17,28.4,17,30.9v2.3c0,2.4,0.3,4.9,0.3,4.9s0.3,2.1,1.2,3 c1.1,1.2,2.6,1.2,3.3,1.3c2.4,0.2,10.2,0.3,10.2,0.3s6.3,0,10.5-0.3c0.6-0.1,1.9-0.1,3-1.3c0.9-0.9,1.2-3,1.2-3s0.3-2.4,0.3-4.9 v-2.3C47,28.4,46.7,26,46.7,26z M28.9,35.9l0-8.4l8.1,4.2L28.9,35.9z"/></symbol><symbol id="youtube-unauth-mask" viewBox="0 0 64 64"><path d="M0,0v64h64V0H0z M47,33.1c0,2.4-0.3,4.9-0.3,4.9s-0.3,2.1-1.2,3c-1.1,1.2-2.4,1.2-3,1.3 C38.3,42.5,32,42.6,32,42.6s-7.8-0.1-10.2-0.3c-0.7-0.1-2.2-0.1-3.3-1.3c-0.9-0.9-1.2-3-1.2-3S17,35.6,17,33.1v-2.3 c0-2.4,0.3-4.9,0.3-4.9s0.3-2.1,1.2-3c1.1-1.2,2.4-1.2,3-1.3c4.2-0.3,10.5-0.3,10.5-0.3h0c0,0,6.3,0,10.5,0.3c0.6,0.1,1.9,0.1,3,1.3 c0.9,0.9,1.2,3,1.2,3s0.3,2.4,0.3,4.9V33.1z M28.9,35.9l8.1-4.2l-8.1-4.2L28.9,35.9z"/></symbol><symbol id="twitter-unauth-icon" viewBox="0 0 64 64"><path d="M48,22.1c-1.2,0.5-2.4,0.9-3.8,1c1.4-0.8,2.4-2.1,2.9-3.6c-1.3,0.8-2.7,1.3-4.2,1.6 C41.7,19.8,40,19,38.2,19c-3.6,0-6.6,2.9-6.6,6.6c0,0.5,0.1,1,0.2,1.5c-5.5-0.3-10.3-2.9-13.5-6.9c-0.6,1-0.9,2.1-0.9,3.3 c0,2.3,1.2,4.3,2.9,5.5c-1.1,0-2.1-0.3-3-0.8c0,0,0,0.1,0,0.1c0,3.2,2.3,5.8,5.3,6.4c-0.6,0.1-1.1,0.2-1.7,0.2c-0.4,0-0.8,0-1.2-0.1 c0.8,2.6,3.3,4.5,6.1,4.6c-2.2,1.8-5.1,2.8-8.2,2.8c-0.5,0-1.1,0-1.6-0.1c2.9,1.9,6.4,2.9,10.1,2.9c12.1,0,18.7-10,18.7-18.7 c0-0.3,0-0.6,0-0.8C46,24.5,47.1,23.4,48,22.1z"/></symbol><symbol id="twitter-unauth-mask" viewBox="0 0 64 64"><path d="M0,0v64h64V0H0z M44.7,25.5c0,0.3,0,0.6,0,0.8C44.7,35,38.1,45,26.1,45c-3.7,0-7.2-1.1-10.1-2.9 c0.5,0.1,1,0.1,1.6,0.1c3.1,0,5.9-1,8.2-2.8c-2.9-0.1-5.3-2-6.1-4.6c0.4,0.1,0.8,0.1,1.2,0.1c0.6,0,1.2-0.1,1.7-0.2 c-3-0.6-5.3-3.3-5.3-6.4c0,0,0-0.1,0-0.1c0.9,0.5,1.9,0.8,3,0.8c-1.8-1.2-2.9-3.2-2.9-5.5c0-1.2,0.3-2.3,0.9-3.3 c3.2,4,8.1,6.6,13.5,6.9c-0.1-0.5-0.2-1-0.2-1.5c0-3.6,2.9-6.6,6.6-6.6c1.9,0,3.6,0.8,4.8,2.1c1.5-0.3,2.9-0.8,4.2-1.6 c-0.5,1.5-1.5,2.8-2.9,3.6c1.3-0.2,2.6-0.5,3.8-1C47.1,23.4,46,24.5,44.7,25.5z"/></symbol></svg>

  </body>
</html>